(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    431165,       8218]*)
(*NotebookOutlinePosition[    431809,       8240]*)
(*  CellTagsIndexPosition[    431765,       8236]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \($TextStyle = {FontSize \[Rule] 16, FontFamily \[Rule] Times, 
        FontSlant \[Rule] Italic}\)], "Input"],

Cell[BoxData[
    \({FontSize \[Rule] 16, FontFamily \[Rule] Times, 
      FontSlant \[Rule] Italic}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[u];\)\), "\[IndentingNewLine]", 
    \(\(rn = 184;\)\), "\[IndentingNewLine]", 
    \(\(r = IntegerDigits[rn, 2, 8];\)\), "\[IndentingNewLine]", 
    \(\(f[x_, y_, z_] := 
        r[\([8 - \((4*x + 2*y + z)\)]\)];\)\), "\[IndentingNewLine]", 
    \(\(inistr = "\<...111..1111..1..11.1..11111...1....\>";\)\), "\
\[IndentingNewLine]", 
    \(\(len = StringLength[inistr];\)\), "\[IndentingNewLine]", 
    \(\(nend = len;\)\), "\[IndentingNewLine]", 
    \(\(For[j = 1, 
        j \[LessEqual] 
          len, \(j++\), \[IndentingNewLine]\(u[j, 0] = 
            If[StringTake[inistr, {j, j}] \[Equal] "\<1\>", 1, 
              0];\)\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(For[n = 0, 
        n \[LessEqual] nend, \(n++\), \[IndentingNewLine]u[0, n] = 
          u[len, n]; \[IndentingNewLine]u[len + 1, n] = 
          u[1, n]; \[IndentingNewLine]For[j = 1, 
          j \[LessEqual] 
            len, \(j++\), \[IndentingNewLine]\(u[j, n + 1] = 
              f[u[j - 1, n], u[j, n], 
                u[j + 1, 
                  n]];\)\[IndentingNewLine]];\[IndentingNewLine]];\)\
\[IndentingNewLine] (*\[IndentingNewLine]\(Print[
          ColumnForm[
            Table[StringJoin[
                Table[If[u[j, n] \[Equal] 0, "\<.\>", "\<1\>"], {j, 1, 
                    len}]], {n, 0, 
                nend}]]];\)\[IndentingNewLine]*) \), "\[IndentingNewLine]", 
    \(\(ListDensityPlot[
        Table[1 - u[j, n], {n, nend, 0, \(-1\)}, {j, 1, len}], 
        AspectRatio \[Rule] nend/len, FrameTicks \[Rule] None, 
        FrameLabel \[Rule] {None, "\<\[LeftArrow] n\>", "\<j \
\[RightArrow]\>", None}];\)\), "\[IndentingNewLine]", 
    \(ListPlot[
      Table[{n, 
          Sum[u[j, n]*\((1 - u[j + 1, n])\), {j, 1, len - 1}] + 
            u[len, n]*\((1 - u[1, n])\)}, {n, 0, nend}], 
      PlotStyle \[Rule] {PointSize[0.02]}, 
      PlotRange \[Rule] {0, 21}]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0267094 0.0192308 0.0259875 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -20.125 -14.5 ]
[-0.01875 .5 0 14.5 ]
[ 0 1 .125 0 ]
[.5 1.0125 -14.0938 0 ]
[.5 1.0125 14.0938 20.125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
gsave
-0.01875 .5 -85.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 14.0625 translate
90 rotate
-75.5 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 19.313 moveto
(\\254) show
80.000 19.313 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
88.000 19.313 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 m
1 1 L
s
gsave
.5 1.0125 -75.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
65.750 19.313 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.125 19.313 moveto
(\\256) show
87.188 19.313 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
36 string
36 37 8 [36 0 0 37 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FFFFFF00FFFF0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FFFFFF00FFFFFF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FFFFFF00FFFFFF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FFFFFF00FFFFFF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FFFFFF00FFFFFF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FFFFFF00FFFFFF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFFFF00FFFFFF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00
FFFF00FFFFFF00FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF
FF00FFFFFF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FFFF
00FFFFFFFF0000FF00FF00FF00FF00FF00FFFF00000000FF00FF00FF00FF00FF00FFFFFF
FFFFFFFFFF000000FF00FF00FF00FF00FFFF00FF00000000FF00FF00FF00FF00FFFFFF00
FFFFFFFF00FF000000FF00FF00FF00FFFF00FF00FF00000000FF00FF00FF00FFFFFF00FF
FFFFFF00FF00FF000000FF00FF00FFFF00FF00FF00FF00000000FF00FF00FFFFFF00FFFF
FFFFFF0000FF00FF000000FF00FFFF00FF00FF00FF00FF00000000FF00FFFFFF00FFFFFF
FFFFFF000000FFFF00000000FFFF00FFFF0000FF00FFFF0000000000FFFFFF00FFFFFFFF
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.04594 .01923 m
.04594 .98077 L
s
.07265 .01923 m
.07265 .98077 L
s
.09936 .01923 m
.09936 .98077 L
s
.12607 .01923 m
.12607 .98077 L
s
.15278 .01923 m
.15278 .98077 L
s
.17949 .01923 m
.17949 .98077 L
s
.2062 .01923 m
.2062 .98077 L
s
.23291 .01923 m
.23291 .98077 L
s
.25962 .01923 m
.25962 .98077 L
s
.28632 .01923 m
.28632 .98077 L
s
.31303 .01923 m
.31303 .98077 L
s
.33974 .01923 m
.33974 .98077 L
s
.36645 .01923 m
.36645 .98077 L
s
.39316 .01923 m
.39316 .98077 L
s
.41987 .01923 m
.41987 .98077 L
s
.44658 .01923 m
.44658 .98077 L
s
.47329 .01923 m
.47329 .98077 L
s
.5 .01923 m
.5 .98077 L
s
.52671 .01923 m
.52671 .98077 L
s
.55342 .01923 m
.55342 .98077 L
s
.58013 .01923 m
.58013 .98077 L
s
.60684 .01923 m
.60684 .98077 L
s
.63355 .01923 m
.63355 .98077 L
s
.66026 .01923 m
.66026 .98077 L
s
.68697 .01923 m
.68697 .98077 L
s
.71368 .01923 m
.71368 .98077 L
s
.74038 .01923 m
.74038 .98077 L
s
.76709 .01923 m
.76709 .98077 L
s
.7938 .01923 m
.7938 .98077 L
s
.82051 .01923 m
.82051 .98077 L
s
.84722 .01923 m
.84722 .98077 L
s
.87393 .01923 m
.87393 .98077 L
s
.90064 .01923 m
.90064 .98077 L
s
.92735 .01923 m
.92735 .98077 L
s
.95406 .01923 m
.95406 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .04522 m
.98077 .04522 L
s
.01923 .07121 m
.98077 .07121 L
s
.01923 .09719 m
.98077 .09719 L
s
.01923 .12318 m
.98077 .12318 L
s
.01923 .14917 m
.98077 .14917 L
s
.01923 .17516 m
.98077 .17516 L
s
.01923 .20114 m
.98077 .20114 L
s
.01923 .22713 m
.98077 .22713 L
s
.01923 .25312 m
.98077 .25312 L
s
.01923 .27911 m
.98077 .27911 L
s
.01923 .30509 m
.98077 .30509 L
s
.01923 .33108 m
.98077 .33108 L
s
.01923 .35707 m
.98077 .35707 L
s
.01923 .38306 m
.98077 .38306 L
s
.01923 .40904 m
.98077 .40904 L
s
.01923 .43503 m
.98077 .43503 L
s
.01923 .46102 m
.98077 .46102 L
s
.01923 .48701 m
.98077 .48701 L
s
.01923 .51299 m
.98077 .51299 L
s
.01923 .53898 m
.98077 .53898 L
s
.01923 .56497 m
.98077 .56497 L
s
.01923 .59096 m
.98077 .59096 L
s
.01923 .61694 m
.98077 .61694 L
s
.01923 .64293 m
.98077 .64293 L
s
.01923 .66892 m
.98077 .66892 L
s
.01923 .69491 m
.98077 .69491 L
s
.01923 .72089 m
.98077 .72089 L
s
.01923 .74688 m
.98077 .74688 L
s
.01923 .77287 m
.98077 .77287 L
s
.01923 .79886 m
.98077 .79886 L
s
.01923 .82484 m
.98077 .82484 L
s
.01923 .85083 m
.98077 .85083 L
s
.01923 .87682 m
.98077 .87682 L
s
.01923 .90281 m
.98077 .90281 L
s
.01923 .92879 m
.98077 .92879 L
s
.01923 .95478 m
.98077 .95478 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`006@3ooooo000000L000000@3oool001T0oooo00<000000?ooo`3oool0o`3oool30?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool0o`3oool30?ooo`4000000@3oool001T0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?oo
o`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool80000
00@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000
0?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3o
ool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool0
01T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool80000
00Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo
200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`00
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000004
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000oooo
ooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
0000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
1?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103o
ool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool0
01T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000
0?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo
0080ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`00
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000004
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000oooo
ooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
0000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
1?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo
0080ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001Oooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`02
0?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Gooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Gooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Gooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool10000
0040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`00
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000004
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo1`000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000005ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000005ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000005ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`02
0?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000oooo
ooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`L000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`L000001_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
0000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
1?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L00000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`L000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`L000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool10000
0040oooo000:0?ooo`030=^@>P1V]_l0oooo00`0oooo00<000000?ooo`3oool00P3ooool000000@0
oooo0@0000010?ooo`002@3oool0103KT3X000000000001V]_l<0?ooo`030000003oool0oooo0080
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Go
oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040
oooo00080?ooo`060=^@>P00I[H0fi0j06Jff`2@>P00I[Ko2`3oool00`000000oooo0?ooo`020?oo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005oooo
o`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`001`3oool0203KT3X006Jf0?ooo`3KT3X0I[Ko0?oof`2@>SX0T=_o2P3oool00`000000oooo0?oo
o`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0005ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`002P3oool00`3KT3X0I[Ko0?ooo`0<0?ooo`030000003oool0oooo0080oooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo00<00000
ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000:0?oo
o`030=^@>P1V]_l0oooo00`0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000X0oooo00<0fi0j06Jfo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000005ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`002P3oool00`3KT3X0I[Ko0?ooo`0<0?ooo`030000
003oool0oooo0080ooooo00000040?ooo`4000000@3oool000X0oooo00<0fi0j06Jfo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`03ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000@0oooo0@0000010?ooo`002P3oool00`3KT3X0I[Ko0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool01?ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool1
00000040oooo000:0?ooo`030=^@>P1V]_l0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo00<00000ooooooooool00oooool00`00003oooooooooo`04ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool00oooool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
00<00000ooooooooool00oooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool00oooool00`00003ooooooooo
o`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
00040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@000001
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`03oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003@3oool00`2fIP00001V0;Koo`090?ooo`03
0000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00?ooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo00070?ooo`040?oof`2@IY00fonf06H00080000000<0I[Ko0?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`03ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`001`3oool01@3ookH0IP000000>P0j>P00>Y3K00d0
oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool00oooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool000T0oooo00<0]VHj093Ko`3oool03@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
00<00000ooooooooool01?ooool00`00003oooooooooo`03ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`00203oool0203KT3X0I[Ko0?ooo`3oool0oooK090j000006H0]_oo2@3oool00`00
0000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`03ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`001`3oool0103ookH0IP1V0;Koo`2fIP020000000306Jf]P1V>Y00fooo
00T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`00203oool00`2fIP00
000006Jfo`020?ooo`030;IVIP2fool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo1`000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo1`000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo1`000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000004
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000005ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000005ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000005ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006
ooooo`0300000?oooooooooo00?ooooo3`000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000oooo
ooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`03oooo
o`l000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?oo
o`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool8000000Kooooo00<00000ooooooooool00oooool?000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`030000
0?oooooooooo00?ooooo3`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?oo
ool00`00003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`03ooooo`l000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8
000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8
000000Kooooo00<00000ooooooooool00oooool?000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo
0080ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool00ooooolF000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo
20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo
00<00000ooooooooool01?ooool00`00003oooooooooo`03oooooaH000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo
000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00?ooooo5P000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool00ooooolF000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`P000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`03oooo
oaH000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?oo
o`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P0
00001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00?ooooo5P000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oo
oooooooo00Cooooo00<00000ooooooooool01?ooool7000000Kooooo5P000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`L000001_oooolF000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`04ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo1`000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool7000000Ko
oooo5P000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040
oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo
20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo
00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`L000001_oooolF000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo1`000006oooooaH000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`02
0?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Gooooo20000006oooo
oaH000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?oo
o`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`P000001Oooool8000000Kooooo5P000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
6@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo00<00000ooooooooool0
1?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo20000005ooooo`P000001_oooolF000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oo
ool8000000Gooooo20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8
000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8
000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001Oooool8
000000Kooooo5P000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103oool10000
0040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Ko
oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`L000001_ooool8000000Ko
oooo5P000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool8000000Kooooo1`000006ooooo`P000001_oooolF000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003ooooooooo
o`04ooooo`P000001_ooool7000000Kooooo20000006oooooaH000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000
ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006
ooooo`L000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000004
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo1`000006oooo
o`P000001_oooolF000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?oo
o`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool7000000Kooooo20000006oooooaH0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000
003oool0oooo0080ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3o
ool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001Ooo
ool8000000Kooooo20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000005ooooo`P000001_ooool8
000000Kooooo5P000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool1
00000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`04ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_oooolF0000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0
oooo00<000000?ooo`3oool00P3oool8000000Kooooo00<00000ooooooooool01?ooool00`00003o
ooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001Oooool8000000Kooooo20000006oooooaH000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo
20000005ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo2000
0006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Gooooo2000
0006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@000001
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool7000000Kooooo20000006oooo
o`P000001_oooolF000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006oooooaH0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0
0P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0
1?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P00000
1_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oo
ool7000000Kooooo20000006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`L000001_ooool8
000000Kooooo20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool0
01T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`04ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool80000
00Kooooo5P000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000
oooo0?ooo`020?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo
00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Gooooo
20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo2000
0006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04
ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006
oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo5P000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P0
00001Oooool8000000Kooooo20000006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool0
1?ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000005ooooo`P00000
1_ooool8000000Kooooo20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool0
0P3oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006oooooaH000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool0
0`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool70000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo
00Cooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Ko
oooo20000006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`04ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo
20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo2000
0006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo5P00
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`0300000?oooooooooo00Cooooo00<000000?ooo`3oool00P3oool100000040oooo000I
0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?oo
o`3oool00P3oool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo3`000006ooooo`P000001_ooool8000000Gooooo20000006oooo
o`P000001_ooool8000000Kooooo00<00000ooooooooool01?oooolM000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`l000001_ooool8000000Kooooo20000005ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo7@000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
6@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool?000000Kooooo20000006ooooo`P00000
1Oooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooooad00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo00<00000ooooooooool01?oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`P000001_oo
ool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?oo
oolM000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<000000?ooo`3oool00P3o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`l000001_ooool8
000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`0300000?oooooo
oooo00Cooooo7@000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool?0000
00Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04oooooad000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0
oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?oooolF000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo
20000006ooooo`0300000?oooooooooo00Cooooo20000006oooooad000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003ooooo
ooooo`04ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04oooooaH000001_ooool8000000Kooooo1`00
0006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo7@00
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo200000040?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo5P000006
ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`P000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000@0oooo0@000001
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool01?oooolF000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006oooo
o`0300000?oooooooooo00Cooooo20000006oooooad000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooo
o`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04oooooaH000001_ooool8000000Kooooo1`000006ooooo`P0
00001_ooool8000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo7@000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0
0P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0
1?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo5P000006ooooo`P00000
1_ooool7000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P00000
1_oooolM000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000@0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo5P000006ooooo`P000001Oooool8
000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oooolM
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
01T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_oooolF0000
00Kooooo20000005ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool80000
00Kooooo20000006oooooad000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006oooooaH000001_ooool8000000Gooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo7@000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Ko
oooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo
00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool8000000Kooooo5P000006ooooo`P000001Oooool8000000Kooooo
20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oooolM000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003ooooo
ooooo`04ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_oooolF000000Kooooo2000
0005ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo2000
0006oooooad000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006
oooooaH000001_ooool8000000Gooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`P000001_ooool8000000Kooooo7@000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000
0?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?oo
o`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000006oooooaH0
00001_ooool7000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001_ooool8000000Kooooo7@000006ooooo`P000001_ooool8000000Kooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`04ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P00000
1_ooool8000000Kooooo5P000006ooooo`L000001_ooool8000000Kooooo00<00000ooooooooool0
1?ooool8000000Kooooo20000006ooooo`P000001_oooolM000000Kooooo20000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`030000
0?oooooooooo00Cooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_oooolF000000Kooooo1`000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006oooooad000001_oo
ool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oo
ool8000000Kooooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000006oooooaH000001_ooool7
000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo7@000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool80000
00Kooooo5P000006ooooo`L000001_ooool8000000Kooooo00<00000ooooooooool01?ooool80000
00Kooooo20000006ooooo`P000001_oooolM000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo
00Cooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_oooolF000000Kooooo1`000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006oooooad000001_ooool8000000Ko
oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Ko
oooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003ooooooooo
o`04ooooo`l000001_ooool8000000Kooooo5P000005ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolM000000Kooooo2000
0006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool00`00003oooooooooo`04ooooo`l000001_ooool8000000Kooooo5P000005
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_oooolM000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooo
o`l000001_ooool8000000Kooooo5P000005ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolM000000Kooooo20000006oooo
o`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000oooo
ooooool01?ooool00`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`l000001_ooool8000000Kooooo5P000005ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_oooolM000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`l00000
1_ooool8000000Kooooo5P000005ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_oooolM000000Kooooo20000006ooooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool0
1?ooool00`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo5P000006ooooo`0300000?oooooooooo00Cooooo70000006ooooo`0300000?oooooo
oooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`P000001_ooool0
0`00003oooooooooo`04ooooob@000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`04oooooaH000001_ooool00`00003oooooooooo`04oooooa`000001_ooool00`00
003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`04ooooo`l000001_ooool80000
00Kooooo00<00000ooooooooool01?oooolT000000Kooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool01?oooolF000000Kooooo00<00000ooooooooool01?oooolL000000Ko
oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool?000000Ko
oooo20000006ooooo`0300000?oooooooooo00Cooooo90000006ooooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<000000?ooo`3oool00P3oool100000040
oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo5P000006ooooo`0300000?oooooooooo00Cooooo
70000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo
3`000006ooooo`P000001_ooool00`00003oooooooooo`04ooooob@000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04oooooaH000001_ooool00`00003ooooooooo
o`04oooooa`000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`l000001_ooool8000000Kooooo00<00000ooooooooool01?oooolT000000Kooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oooolF000000Kooooo00<00000
ooooooooool01?oooolL000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000
ooooooooool01?ooool?000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo90000006
ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000
ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000
0?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?oo
o`4000000@3oool001T0oooo00<000000?ooo`3oool0o`3oool30?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool0o`3oool30?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0o`3oool30?ooo`4000000@3oool0
01T0ooooo`00000700000040oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo002>0?ooo`050?oo]P1V00000000000jT03Kool0S@3oool008h0
oooo00H0oonf06H0>P2@fol0om^@03X0IP2foon<0?ooo`00TP3oool00`3KT3X0>Y3K0?ooo`2;0?oo
o`00TP3oool00`3ofi00>P1V0;Koo`2;0?ooo`00TP3oool00`3oom/0T3X006Jfo`0=0?ooo`030?oo
]P2@T=/0oooo07/0oooo002C0?ooo`030=^@>P0jT=/0oooo00d0oooo00<0]VH003Z@f`3oool0NP3o
ool009<0oooo00<0om^@03XjT03Kool03@3oool00`3oom/0T3X006Jfo`1j0?ooo`00U03oool00`2f
ISX0T=_o0?ooo`030?ooo`030?oo]P1V0000000000P0000000<0000j093Ko`3oool0N03oool009@0
oooo00<0okIV03Z@f`3oool0303oool00`3oom/0T3X006Jfo`1j0?ooo`00T`3oool0102fIP000000
000jT03Kool<0?ooo`030;IV000jT=/0oooo07X0oooo002R0?ooo`030?oo]P2@T=/0oooo07/0oooo
003o0?ooob40oooo002E0?ooo`030;IV000006H0]_oo08P0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-4.29985, -0.869633, 0.142989, \
0.146961}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 1.56125e-017 0.0294302 [
[.15608 -0.0125 -6 -20.125 ]
[.15608 -0.0125 6 0 ]
[.28836 -0.0125 -10 -20.125 ]
[.28836 -0.0125 10 0 ]
[.42063 -0.0125 -10 -20.125 ]
[.42063 -0.0125 10 0 ]
[.55291 -0.0125 -10 -20.125 ]
[.55291 -0.0125 10 0 ]
[.68519 -0.0125 -10 -20.125 ]
[.68519 -0.0125 10 0 ]
[.81746 -0.0125 -10 -20.125 ]
[.81746 -0.0125 10 0 ]
[.94974 -0.0125 -10 -20.125 ]
[.94974 -0.0125 10 0 ]
[.01131 .14715 -12 -10.0625 ]
[.01131 .14715 0 10.0625 ]
[.01131 .2943 -20 -10.0625 ]
[.01131 .2943 0 10.0625 ]
[.01131 .44145 -20 -10.0625 ]
[.01131 .44145 0 10.0625 ]
[.01131 .5886 -20 -10.0625 ]
[.01131 .5886 0 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -67 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .14715 m
.03006 .14715 L
s
gsave
.01131 .14715 -73 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .2943 m
.03006 .2943 L
s
gsave
.01131 .2943 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .44145 m
.03006 .44145 L
s
gsave
.01131 .44145 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.02381 .5886 m
.03006 .5886 L
s
gsave
.01131 .5886 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .02943 m
.02756 .02943 L
s
.02381 .05886 m
.02756 .05886 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .11772 m
.02756 .11772 L
s
.02381 .17658 m
.02756 .17658 L
s
.02381 .20601 m
.02756 .20601 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .26487 m
.02756 .26487 L
s
.02381 .32373 m
.02756 .32373 L
s
.02381 .35316 m
.02756 .35316 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41202 m
.02756 .41202 L
s
.02381 .47088 m
.02756 .47088 L
s
.02381 .50031 m
.02756 .50031 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .55917 m
.02756 .55917 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .20601 Mdot
.05026 .32373 Mdot
.07672 .35316 Mdot
.10317 .35316 Mdot
.12963 .35316 Mdot
.15608 .38259 Mdot
.18254 .44145 Mdot
.20899 .44145 Mdot
.23545 .44145 Mdot
.2619 .44145 Mdot
.28836 .44145 Mdot
.31481 .44145 Mdot
.34127 .44145 Mdot
.36772 .44145 Mdot
.39418 .47088 Mdot
.42063 .50031 Mdot
.44709 .50031 Mdot
.47354 .50031 Mdot
.5 .50031 Mdot
.52646 .50031 Mdot
.55291 .50031 Mdot
.57937 .50031 Mdot
.60582 .50031 Mdot
.63228 .50031 Mdot
.65873 .50031 Mdot
.68519 .50031 Mdot
.71164 .50031 Mdot
.7381 .50031 Mdot
.76455 .50031 Mdot
.79101 .50031 Mdot
.81746 .50031 Mdot
.84392 .50031 Mdot
.87037 .50031 Mdot
.89683 .50031 Mdot
.92328 .50031 Mdot
.94974 .50031 Mdot
.97619 .50031 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool0
1@3ofi00>P00000000000000I[Ko01P0oooo00D0]VH0000000000000000j093Ko`030?ooo`050?oo
]P1V00000000000jT03Kool04`3oool01@2fIP0000000000000003X0T=_o0080oooo00D0om^@03X0
00000000000006Jfo`0D0?ooo`030;IV0000000000000080000000T003Z@0=_oo`3oool0oooo0?oo
]P1V00000000000jT03Kool04P3oool00`2fIP0000000000000200000005000jT03Kool0oooo0?oK
T00j00000P0000000`1V]_l0oooo0?ooo`0A0?ooo`050?oKT00j0000000000000000I[H0103oool0
1@3ookH0IP0000000000>Y00fooo0180oooo00D0om^@03X0000000000000001V]P030?ooo`050?oK
T00j000000000000001V]_l05P3oool00400oooo00H0okIV0000IP2fool0oooo0;IV>P2@folH0?oo
o`030?oKT00j06H0]_oo00@0oooo00H0]VH006Jfo`3oool0]VH0000jT03KoolC0?ooo`030?oKT00j
06H0]_oo00<0oooo00H0okIV0000IP2fool0oooo0;IV>P2@folD0?ooo`060?nfIP00I[H0oooo0?oo
o`3o]VH0I[Ko0P3oool01P2fIP00I[Ko0?ooo`2fIP0003Z@0=_ooa80oooo00d0okIV001V]P3oool0
oooo0?nfIP1V]_l0oooo0?nfIP0006H0]_oo0?ooo`2fISX0T=_o0180oooo00H0okIV0000001V]_l0
oooo0?nfIP00I[H30?ooo`060;IV001V]_l0oooo0;IV0000>Y00fooo4@3oool01P3o]VH0000006Jf
o`3oool0okIV001V]P80oooo00H0okIV0000IP2fool0oooo0;IV>P2@folE0?ooo`00A03oool00`3o
okH0IP1V0;Koo`0H0?ooo`030;IV001V]_l0oooo0080oooo00L0oonf06H0>P2@fol0oooo0?oo]P1V
0000>Y3K01@0oooo00<0]VH006Jfo`3oool01P3oool00`3ookH0IP1V0;Koo`0D0?ooo`030?nfIP00
I[H0oooo00<0oooo00L0oonf06H0>P2@fol0oooo0?oo]P1V0000>Y3K01<0oooo00<0okIV001V]P3o
ool01`3oool00`3ookH0IP1V0;Koo`0F0?ooo`0:0;IV>P2@fol0oooo0?oo]P1V03X0T=_o0?ooo`3o
okH0IP0003Z@faH0oooo00<0]VHj093Ko`3oool0103oool00`3ookH0IP1V0;Koo`0D0?ooo`00A@3o
ool00`2fIP00I[Ko0?ooo`0G0?ooo`030?nfIP00I[H0oooo0080oooo00<0oonf06H0001V]_l00P3o
ool00`3KT3X0001V0;Koo`0C0?ooo`030?nfIP00I[H0oooo00L0oooo00<0]VH006Jfo`3oool0503o
ool00`3o]VH0>Y3K0?ooo`020?ooo`030?oo]P1V0000I[Ko0080oooo00<0fi0j0000IP2fool04`3o
ool00`3o]VH0>Y3K0?ooo`070?ooo`030;IV001V]_l0oooo01@0oooo00L0oooK090j000jT=/0oooo
0?oo]P1V0000I[Ko0080oooo00<0fi0j0000IP2fool0503oool00`3oom/0T3X003Z@f`060?ooo`03
0;IV001V]_l0oooo01<0oooo00150?ooo`030;IV000jT=/0oooo01L0oooo00<0oonf06H0IP2fool0
0P3oool00`3ookH0IP0003Z@f`020?ooo`030?oKT00j0000I[Ko01<0oooo00<0oonf06H0IP2fool0
1`3oool00`2fIP00>Y3K0?ooo`0E0?ooo`070=^@>P1V]_l0oooo0?ooo`3ookH0IP0003Z@f`020?oo
o`030?oKT00j0000I[Ko01@0oooo00<0fi0j06Jfo`3oool01P3oool00`2fIP00>Y3K0?ooo`0D0?oo
o`070;IV00000000I[Ko0?ooo`3ookH0IP0003Z@f`020?ooo`030?oKT00j0000I[Ko01@0oooo00<0
]VH00000001V]_l01P3oool00`2fIP00>Y3K0?ooo`0C0?ooo`00A03oool00`3ookH0IP0003Z@f`0H
0?ooo`030?oof`2@>SX0T=_o0080oooo00<0oooK090j0000I[H00P3oool00`3oom/0T3X0001V]P0C
0?ooo`030?oof`2@>SX0T=_o00H0oooo00<0oonf06H0000jT=/05`3oool01P2fISX0T=_o0?ooo`3o
om/0T3X0001V]P80oooo00<0oooK090j0000I[H05@3oool00`2fISX0T=_o0?ooo`040?ooo`030?oo
]P1V0000>Y3K01<0oooo00@0fi0j00000000000006Jf0P3oool00`3oom/0T3X0001V]P020?ooo`03
0?oof`2@>P0006Jf0180oooo00@0fi0j00000000000006Jf1P3oool00`3ookH0IP0003Z@f`0D0?oo
o`00@P3oool01@3Kfm/0oooK090j00000000I[Ko01T0oooo00<0fi0j03Z@f`3oool00P3oool00`3K
T3X0001V0;Koo`020?ooo`030;IV0000>Y00fooo01<0oooo00<0fi0j03Z@f`3oool00`3oool01@3K
fm/0oooK090j00000000I[Ko01L0oooo00L0oonf06HjT03Kool0oooo0=^@>P0006H0]_oo0080oooo
00<0]VH0000jT03Kool0503oool00`3ookH0ISZ@0=_oo`020?ooo`050=_Kf`3oom/0T3X00000001V
]_l05@3oool00`2fIP0003Z@0=_oo`020?ooo`030=^@>P0006H0]_oo0080oooo00<0]VH0000jT03K
ool04`3oool00`2fIP0003Z@0=_oo`030?ooo`050=_Kf`3oom/0T3X00000001V]_l0503oool00480
oooo00@0okIV00000000000006Jf6P3oool00`3ofi00>SZ@0=_oo`020?ooo`030?oKT00j0000I[Ko
0080oooo00<0fi0j000jT03Kool04`3oool00`3ofi00>SZ@0=_oo`030?ooo`040?nfIP0000000000
001V]QT0oooo00H0]VH006Jfo`3oool0om^@03X0001V]_l20?ooo`030=^@>P00>Y00fooo01D0oooo
00D0]VH006Jfo`3oool0oooo0?nfIP0200000003001V]P3oool0oooo01D0oooo00L0okIV000jT03K
ool0oooo0?oKT00j0000I[Ko0080oooo00<0fi0j000jT03Kool0503oool00`3o]VH003Z@0=_oo`02
0?ooo`040?nfIP0000000000001V]QD0oooo00120?ooo`030?oo]P1VI[H0oooo01/0oooo00<0oooK
090j>P2@fol00`3oool01`2fIP0006Jf0?ooo`3oool0okIV000jT03Kool04`3oool00`3oom/0T3Xj
093Ko`030?ooo`030?oo]P1VI[H0oooo01X0oooo00H0]VH003Z@f`3oool0oooo0;IV0000I[H20?oo
o`030?nfIP00>Y00fooo01D0oooo00H0]VH003Z@f`3oool0oooo0?oo]P1VI[HI0?ooo`030?oo]P1V
03X0T=_o0080oooo00L0]VH0001V]P3oool0oooo0?nfIP00>Y00fooo01@0oooo00<0oonf06H0>P2@
fol00P3oool00`3ookH0IVJf0?ooo`0F0?ooo`00@`3oool00`3KT900]_oo0?ooo`0K0?ooo`030=^@
>P1V]_l0oooo0080oooo00H0oonf06H0001V]_l0oooo0;IV000jT=/E0?ooo`030=^@>P1V]_l0oooo
00<0oooo00<0fi2@0;Koo`3oool05@3oool01P2fIP00I[Ko0?ooo`3ofi00>P0006Jfo`80oooo00H0
oonf06H0001V]_l0oooo0;IV000jT=/B0?ooo`060;IV001V]_l0oooo0?oKT00j0000I[Ko0`3oool0
0`3KT900]_oo0?ooo`0D0?ooo`060?oo]P1V>Y00fooo0?oKT00j03X0T=_o0P3oool01P3ookH0IP00
06Jfo`3oool0]VH003Z@fa80oooo00H0oonf06HjT03Kool0om^@03X0>P2@fol30?ooo`030=^@T02f
ool0oooo01D0oooo00130?ooo`050?oKT00j000000000000000jT=/05`3oool0103oom/0T3X00000
0000I[H40?ooo`050?oo]P1V00000000000jT03Kool04`3oool0103oom/0T3X000000000I[H40?oo
o`050?oKT00j000000000000000jT=/0503oool0102fIP0000000000000jT=/40?ooo`050?oo]P1V
00000000000jT03Kool04`3oool0102fIP0000000000000jT=/40?ooo`050?oKT00j000000000000
000jT=/04`3oool0103ofi00>P000000000jT=/40?ooo`050?oo]P1V00000000000jT03Kool04`3o
ool0103ofi00>P000000000jT=/40?ooo`050?oKT00j000000000000000jT=/04`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool001h0oooom@00000=0?ooo`008`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3o
ool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`00
0000oooo0?ooo`3j0?ooo`008`3oool200000?/0oooo000S0?ooo`030000003oool0oooo0?X0oooo
000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?oo
o`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000
003oool0oooo0?X0oooo000S0?ooo`800000n`3oool002<0oooo00<000000?ooo`3oool0nP3oool0
02<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo
00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<00000
0?ooo`3oool0nP3oool002<0oooo0P00003k0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00
8`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool0
0`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000
oooo0?ooo`3j0?ooo`008`3oool200000?/0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S
0?ooo`030000003oool0oooo0?X0oooo000F0?ooo`050?oKT00j000000000000001V]_l0203oool0
0`000000oooo0?ooo`3j0?ooo`005P3oool01P3o]VH0001V0;Koo`3oool0]VHj093Ko`L0oooo00<0
00000?ooo`3oool0nP3oool001X0oooo00<0oonf06H0IP2fool01P3oool00`000000oooo0?ooo`3j
0?ooo`006`3oool00`2fIP00I[Ko0?ooo`050?ooo`030000003oool0oooo0?X0oooo000K0?ooo`03
0;IV000jT=/0oooo00D0oooo00<000000?ooo`3oool0nP3oool001X0oooo00<0oonf06H0000jT=/0
1P3oool300000?X0oooo000H0?ooo`050=_Kf`3oom/0T3X00000001V]_l01P3oool00`000000oooo
0?ooo`3j0?ooo`00603oool0103o]VH0000000000000I[H70?ooo`030000003oool0oooo0?X0oooo
000H0?ooo`030?oo]P1VI[H0oooo00P0oooo00<000000?ooo`3oool0nP3oool001T0oooo00<0fi2@
0;Koo`3oool01`3oool00`000000oooo0?ooo`3j0?ooo`006@3oool01@3ofi00>P00000000000000
>Y3K00D0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0
oooo0P00003k0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?oo
o`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?oo
o`008`3oool00`000000oooo0?ooo`3j0?ooo`008P3oool200000?`0oooo000Q0?ooo`@00000n`3o
ool00240oooo1000003k0?ooo`008P3oool200000?`0oooo000S0?ooo`030000003oool0oooo0?X0
oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S
0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`800000n`3oool002<0oooo00<000000?ooo`3o
ool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3o
ool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0
oooo00<000000?ooo`3oool0nP3oool002<0oooo0P00003k0?ooo`008`3oool00`000000oooo0?oo
o`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`003`3oool01@2fIP0000000000000003X0
T=_o00<0oooo00D0oonf06H00000000003Z@0=_oo`070?ooo`030000003oool0oooo0?X0oooo000@
0?ooo`030?oKT00j06H0]_oo00@0oooo00H0]VH006Jfo`3oool0]VH0000jT03Kool60?ooo`030000
003oool0oooo0?X0oooo000A0?ooo`030;IV001V]_l0oooo0080oooo00L0oonf06H0>P2@fol0oooo
0?oo]P1V0000>Y3K00H0oooo00<000000?ooo`3oool0nP3oool00140oooo00<0okIV001V]P3oool0
0P3oool00`3ookH0IP0006Jfo`020?ooo`030=^@>P0006H0]_oo00D0oooo00<000000?ooo`3oool0
nP3oool00140oooo00<0oonf06H0IP2fool00P3oool00`3ookH0IP0003Z@f`020?ooo`030?oKT00j
0000I[Ko00D0oooo00<000000?ooo`3oool0nP3oool00140oooo00<0oooK090j>P2@fol00P3oool0
0`3oom/0T3X0001V]P020?ooo`030?oof`2@>P0006Jf00D0oooo0`00003j0?ooo`004P3oool00`3K
T3X0>Y3K0?ooo`020?ooo`030=^@>P0006H0]_oo0080oooo00<0]VH0000jT03Kool0103oool00`00
0000oooo0?ooo`3j0?ooo`004P3oool00`3ofi00>SZ@0=_oo`020?ooo`030?oKT00j0000I[Ko0080
oooo00<0fi0j000jT03Kool0103oool00`000000oooo0?ooo`3j0?ooo`004P3oool00`3oom/0T3Xj
093Ko`030?ooo`070;IV0000I[H0oooo0?ooo`3o]VH003Z@0=_oo`040?ooo`030000003oool0oooo
0?X0oooo000C0?ooo`030=^@>P1V]_l0oooo0080oooo00H0oonf06H0001V]_l0oooo0;IV000jT=/5
0?ooo`030000003oool0oooo0?X0oooo000A0?ooo`040?oof`2@>P000000001V]P@0oooo00D0oonf
06H00000000003Z@0=_oo`050?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0
oooo00<0oooo0P00003e0?ooo`008`3oool2000000<0oooo1000003d0?ooo`008`3oool00`000000
oooo0?ooo`020?ooo`@00000m03oool002<0oooo00<000000?ooo`3oool00`3oool200000?D0oooo
000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?oo
o`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`80
0000103oool200000>80oooo000S0?ooo`8000002@3oool4000000<0oooo100000020?ooo`@00000
h@3oool002<0oooo00<000000?ooo`3oool0203oool4000000<0oooo100000020?ooo`@00000h@3o
ool002<0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P0000040?ooo`800000hP3oool0
02<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo
00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool07@3oool200000=/0oooo000S
0?ooo`8000007@3oool400000=X0oooo000S0?ooo`030000003oool0oooo01`0oooo1000003J0?oo
o`008`3oool00`000000oooo0?ooo`0M0?ooo`800000f`3oool002<0oooo00<000000?ooo`3oool0
nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool0
02<0oooo00<000000?ooo`3oool0nP3oool002<0oooo0P00003k0?ooo`008`3oool00`000000oooo
0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`003`3oool01@2fIP00000000000000
03X0T=_o0080oooo00D0om^@03X000000000000006Jfo`080?ooo`030000003oool0oooo0?X0oooo
000@0?ooo`030?oKT00j06H0]_oo00<0oooo00H0okIV0000IP2fool0oooo0;IV>P2@fol70?ooo`03
0000003oool0oooo0?X0oooo000A0?ooo`030;IV001V]_l0oooo00H0oooo00<0oonf06H0IP2fool0
1P3oool00`000000oooo0?ooo`3j0?ooo`004@3oool00`3o]VH006Jf0?ooo`070?ooo`030;IV001V
]_l0oooo00D0oooo00<000000?ooo`3oool08`3oool2000000D0oooo0P0000040?ooo`8000001@3o
ool2000000@0oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P00002X0?ooo`004@3oool0
0`3ookH0IP1V0;Koo`070?ooo`030;IV000jT=/0oooo00D0oooo00<000000?ooo`3oool08P3oool4
000000<0oooo100000020?ooo`@000000`3oool400000080oooo100000020?ooo`@000000`3oool4
00000080oooo1000002W0?ooo`004@3oool00`3oom/0T3Xj093Ko`060?ooo`030?oo]P1V0000>Y3K
00H0oooo0`00000R0?ooo`@000000`3oool400000080oooo100000030?ooo`@000000P3oool40000
0080oooo100000030?ooo`@000000P3oool400000:L0oooo000B0?ooo`030=^@>P0jT=/0oooo00<0
oooo00D0fm_K0?oof`2@>P00000006Jfo`060?ooo`030000003oool0oooo02<0oooo0P0000050?oo
o`800000103oool2000000D0oooo0P0000040?ooo`800000103oool2000000D0oooo0P0000040?oo
o`800000Z03oool00180oooo00<0om^@03XjT03Kool00`3oool0103o]VH0000000000000I[H70?oo
o`030000003oool0oooo0?X0oooo000B0?ooo`030?oof`2@>SX0T=_o00<0oooo00<0oonf06IV]P3o
ool0203oool00`000000oooo0?ooo`3j0?ooo`004`3oool00`3KT3X0I[Ko0?ooo`030?ooo`030=^@
T02fool0oooo00L0oooo00<000000?ooo`3oool0nP3oool00140oooo00@0oooK090j0000000006Jf
103oool01@3ofi00>P00000000000000>Y3K00D0oooo00<000000?ooo`3oool0nP3oool002<0oooo
00<000000?ooo`3oool0E`3oool200000:40oooo000S0?ooo`800000E`3oool400000:00oooo000S
0?ooo`030000003oool0oooo05H0oooo1000002P0?ooo`008`3oool00`000000oooo0?ooo`1G0?oo
o`800000X@3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0
nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0G@3oool2
000000D0oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P0000050?ooo`800000103oool2
000000D0oooo0P0000040?ooo`800000103oool2000000D0oooo0P0000040?ooo`8000001@3oool2
000000@0oooo0P0000050?ooo`800000103oool2000000D0oooo0P0000040?ooo`8000001@3oool2
000000@0oooo0P0000040?ooo`8000001@3oool2000001<0oooo000S0?ooo`800000G@3oool40000
00<0oooo100000020?ooo`@000000`3oool400000080oooo100000030?ooo`@000000P3oool40000
00<0oooo100000020?ooo`@000000P3oool4000000<0oooo100000020?ooo`@000000`3oool40000
0080oooo100000030?ooo`@000000P3oool4000000<0oooo100000020?ooo`@000000`3oool40000
0080oooo100000020?ooo`@000000`3oool400000180oooo000S0?ooo`030000003oool0oooo05`0
oooo100000030?ooo`@000000P3oool4000000<0oooo100000020?ooo`@000000`3oool400000080
oooo100000030?ooo`@000000P3oool400000080oooo100000030?ooo`@000000P3oool4000000<0
oooo100000020?ooo`@000000`3oool400000080oooo100000030?ooo`@000000P3oool4000000<0
oooo100000020?ooo`@000000P3oool4000000<0oooo1000000B0?ooo`008`3oool00`000000oooo
0?ooo`1M0?ooo`8000001@3oool2000000@0oooo0P0000050?ooo`800000103oool2000000D0oooo
0P0000040?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`8000001@3oool2000000@0oooo
0P0000050?ooo`800000103oool2000000D0oooo0P0000040?ooo`8000001@3oool2000000@0oooo
0P0000050?ooo`800000103oool2000000@0oooo0P0000050?ooo`8000004`3oool002<0oooo00<0
00000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?oo
o`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo0P00003k0?ooo`008`3o
ool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`00
0000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo
0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool200000?/0oooo000S0?oo
o`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000>0?ooo`030;IV
0000000000000080000000T003Z@0=_oo`3oool0oooo0?oo]P1V00000000000jT03Kool01`3oool0
0`000000oooo0?ooo`3j0?ooo`003`3oool01P3o]VH006Jf0?ooo`3oool0okIV06Jfo`80oooo00H0
]VH006Jfo`3oool0]VH0000jT03Kool60?ooo`030000003oool0oooo0?X0oooo000@0?ooo`030?nf
IP00I[H0oooo00<0oooo00L0oonf06H0>P2@fol0oooo0?oo]P1V0000>Y3K00H0oooo00<000000?oo
o`3oool0nP3oool00140oooo00<0okIV03Z@f`3oool00P3oool00`3ookH0IP0006Jfo`020?ooo`03
0=^@>P0006H0]_oo00D0oooo00<000000?ooo`3oool0nP3oool00180oooo00L0fi0j06Jfo`3oool0
oooo0?oo]P1V0000>Y3K0080oooo00<0om^@03X0001V]_l01@3oool300000?X0oooo000C0?ooo`06
0;IV>P2@fol0oooo0?oof`2@>P0006Jf0P3oool00`3oom/0T3X0001V]P050?ooo`030000003oool0
oooo0?X0oooo000C0?ooo`070?oo]P1V>Y00fooo0?ooo`3KT3X0001V0;Koo`020?ooo`030;IV0000
>Y00fooo00@0oooo00<000000?ooo`3oool0nP3oool001@0oooo00H0]VH006Jfo`3oool0om^@03X0
001V]_l20?ooo`030=^@>P00>Y00fooo00@0oooo00<000000?ooo`3oool0nP3oool001@0oooo00H0
]VH003Z@f`3oool0oooo0;IV0000I[H20?ooo`030?nfIP00>Y00fooo00@0oooo00<000000?ooo`3o
ool0nP3oool00100oooo00H0]VH006Jfo`3oool0om^@03X0001V]_l20?ooo`060?oo]P1V0000I[Ko
0?ooo`2fIP00>Y3K1@3oool00`000000oooo0?ooo`3j0?ooo`004@3oool0102fIP0000000000000j
T=/40?ooo`050?oo]P1V00000000000jT03Kool01@3oool00`000000oooo0?ooo`3j0?ooo`008`3o
ool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.55318, -3.22585, \
0.154834, 0.139181}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[u];\)\), "\[IndentingNewLine]", 
    \(\(rn = 184;\)\), "\[IndentingNewLine]", 
    \(\(r = IntegerDigits[rn, 2, 8];\)\), "\[IndentingNewLine]", 
    \(\(f[x_, y_, z_] := 
        r[\([8 - \((4*x + 2*y + z)\)]\)];\)\), "\[IndentingNewLine]", 
    \(\(inistr = "\<...111..1111..1..11.1..111111..11...\>";\)\), "\
\[IndentingNewLine]", 
    \(\(len = StringLength[inistr];\)\), "\[IndentingNewLine]", 
    \(\(nend = len;\)\), "\[IndentingNewLine]", 
    \(\(For[j = 1, 
        j \[LessEqual] 
          len, \(j++\), \[IndentingNewLine]\(u[j, 0] = 
            If[StringTake[inistr, {j, j}] \[Equal] "\<1\>", 1, 
              0];\)\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(For[n = 0, 
        n \[LessEqual] nend, \(n++\), \[IndentingNewLine]u[0, n] = 
          u[len, n]; \[IndentingNewLine]u[len + 1, n] = 
          u[1, n]; \[IndentingNewLine]For[j = 1, 
          j \[LessEqual] 
            len, \(j++\), \[IndentingNewLine]\(u[j, n + 1] = 
              f[u[j - 1, n], u[j, n], 
                u[j + 1, 
                  n]];\)\[IndentingNewLine]];\[IndentingNewLine]];\)\
\[IndentingNewLine] (*\[IndentingNewLine]\(Print[
          ColumnForm[
            Table[StringJoin[
                Table[If[u[j, n] \[Equal] 0, "\<.\>", "\<1\>"], {j, 1, 
                    len}]], {n, 0, 
                nend}]]];\)\[IndentingNewLine]*) \), "\[IndentingNewLine]", 
    \(\(ListDensityPlot[
        Table[1 - u[j, n], {n, nend, 0, \(-1\)}, {j, 1, len}], 
        AspectRatio \[Rule] nend/len, FrameTicks \[Rule] None, 
        FrameLabel \[Rule] {None, "\<\[LeftArrow] n\>", "\<j \
\[RightArrow]\>", None}];\)\), "\[IndentingNewLine]", 
    \(ListPlot[
      Table[{n, 
          Sum[u[j, n]*\((1 - u[j + 1, n])\), {j, 1, len - 1}] + 
            u[len, n]*\((1 - u[1, n])\)}, {n, 0, nend}], 
      PlotStyle \[Rule] {PointSize[0.02]}, 
      PlotRange \[Rule] {0, 21}]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0267094 0.0192308 0.0259875 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -20.125 -14.5 ]
[-0.01875 .5 0 14.5 ]
[ 0 1 .125 0 ]
[.5 1.0125 -14.0938 0 ]
[.5 1.0125 14.0938 20.125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
gsave
-0.01875 .5 -85.5625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 14.0625 translate
90 rotate
-75.5 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 19.313 moveto
(\\254) show
80.000 19.313 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
88.000 19.313 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 m
1 1 L
s
gsave
.5 1.0125 -75.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
65.750 19.313 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.125 19.313 moveto
(\\256) show
87.188 19.313 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
36 string
36 37 8 [36 0 0 37 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000
0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FFFF00000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FFFF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FFFF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FFFF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FFFF00FF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FFFF00FF00FF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FFFF00FF00FF00FF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00
00FF00FFFF00FF00FF00FF00FF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF
FF00FFFFFF0000FF00FF00FF00FF00FF00FFFF0000000000FF00FF00FF00FF00FF00FF00
00FFFFFFFF000000FF00FF00FF00FF00FFFF00FF0000000000FF00FF00FF00FF00FF00FF
FFFFFFFF00FF000000FF00FF00FF00FFFF00FF00FF0000000000FF00FF00FF00FF00FF00
FFFFFF00FF00FF000000FF00FF00FFFF00FF00FF00FF0000000000FF00FF00FF00FF00FF
FFFFFF0000FF00FF000000FF00FFFF00FF00FF00FF00FF0000000000FF00FF00FF00FFFF
FFFFFF000000FFFF00000000FFFF00FFFF0000FF00FFFF000000000000FFFF0000FFFFFF
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.04594 .01923 m
.04594 .98077 L
s
.07265 .01923 m
.07265 .98077 L
s
.09936 .01923 m
.09936 .98077 L
s
.12607 .01923 m
.12607 .98077 L
s
.15278 .01923 m
.15278 .98077 L
s
.17949 .01923 m
.17949 .98077 L
s
.2062 .01923 m
.2062 .98077 L
s
.23291 .01923 m
.23291 .98077 L
s
.25962 .01923 m
.25962 .98077 L
s
.28632 .01923 m
.28632 .98077 L
s
.31303 .01923 m
.31303 .98077 L
s
.33974 .01923 m
.33974 .98077 L
s
.36645 .01923 m
.36645 .98077 L
s
.39316 .01923 m
.39316 .98077 L
s
.41987 .01923 m
.41987 .98077 L
s
.44658 .01923 m
.44658 .98077 L
s
.47329 .01923 m
.47329 .98077 L
s
.5 .01923 m
.5 .98077 L
s
.52671 .01923 m
.52671 .98077 L
s
.55342 .01923 m
.55342 .98077 L
s
.58013 .01923 m
.58013 .98077 L
s
.60684 .01923 m
.60684 .98077 L
s
.63355 .01923 m
.63355 .98077 L
s
.66026 .01923 m
.66026 .98077 L
s
.68697 .01923 m
.68697 .98077 L
s
.71368 .01923 m
.71368 .98077 L
s
.74038 .01923 m
.74038 .98077 L
s
.76709 .01923 m
.76709 .98077 L
s
.7938 .01923 m
.7938 .98077 L
s
.82051 .01923 m
.82051 .98077 L
s
.84722 .01923 m
.84722 .98077 L
s
.87393 .01923 m
.87393 .98077 L
s
.90064 .01923 m
.90064 .98077 L
s
.92735 .01923 m
.92735 .98077 L
s
.95406 .01923 m
.95406 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .04522 m
.98077 .04522 L
s
.01923 .07121 m
.98077 .07121 L
s
.01923 .09719 m
.98077 .09719 L
s
.01923 .12318 m
.98077 .12318 L
s
.01923 .14917 m
.98077 .14917 L
s
.01923 .17516 m
.98077 .17516 L
s
.01923 .20114 m
.98077 .20114 L
s
.01923 .22713 m
.98077 .22713 L
s
.01923 .25312 m
.98077 .25312 L
s
.01923 .27911 m
.98077 .27911 L
s
.01923 .30509 m
.98077 .30509 L
s
.01923 .33108 m
.98077 .33108 L
s
.01923 .35707 m
.98077 .35707 L
s
.01923 .38306 m
.98077 .38306 L
s
.01923 .40904 m
.98077 .40904 L
s
.01923 .43503 m
.98077 .43503 L
s
.01923 .46102 m
.98077 .46102 L
s
.01923 .48701 m
.98077 .48701 L
s
.01923 .51299 m
.98077 .51299 L
s
.01923 .53898 m
.98077 .53898 L
s
.01923 .56497 m
.98077 .56497 L
s
.01923 .59096 m
.98077 .59096 L
s
.01923 .61694 m
.98077 .61694 L
s
.01923 .64293 m
.98077 .64293 L
s
.01923 .66892 m
.98077 .66892 L
s
.01923 .69491 m
.98077 .69491 L
s
.01923 .72089 m
.98077 .72089 L
s
.01923 .74688 m
.98077 .74688 L
s
.01923 .77287 m
.98077 .77287 L
s
.01923 .79886 m
.98077 .79886 L
s
.01923 .82484 m
.98077 .82484 L
s
.01923 .85083 m
.98077 .85083 L
s
.01923 .87682 m
.98077 .87682 L
s
.01923 .90281 m
.98077 .90281 L
s
.01923 .92879 m
.98077 .92879 L
s
.01923 .95478 m
.98077 .95478 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{45, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`006@3ooooo000000L000000@3oool001T0oooo00<000000?ooo`3oool0o`3oool30?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool0o`3oool30?ooo`4000000@3oool001T0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?oo
o`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000
003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3o
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Ooo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo5P000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolF
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool1
00000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooooaH000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0
oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool8000000Kooooo2000
00040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_oooolF000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@000001
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
oaH000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P0
00001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0
0P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P00000
1_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P00000103o
ool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool0
01T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooooaH000001_ooool80000
00Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000
oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool8000000Ko
oooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P000001_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006oooooaH000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo5P000006
ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?oo
o`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolF000000Kooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_oooolF000000Kooooo20000006ooooo`P00000
103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006oooooaH000001_ooool8000000Kooooo200000040?ooo`4000000@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo5P000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolF0000
00Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooooaH000001_ooool8000000Ko
oooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool8000000@0oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo5P000006
ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?oo
o`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolF000000Kooooo20000006oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006oooooaH000001_ooool8000000Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo5P000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
oolF000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool0
0`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolF0000
00Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooooaH000001_ooool8000000@0
oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P00000103oool100000040oooo
000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_oooolF000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
oooooaH000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo5P000006oooo
o`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo5P000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
oolF000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0
oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooooaH000001_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_oooolF000000Kooooo00<000000?ooo`3oool00P3oool100000040
oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006oooooaH000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<0
00000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
oooooaH00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000oooo
ooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo5P0000040?oo
o`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_oooolF000000@0oooo0@0000010?ooo`00
6@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006oooooaH00000103oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo5P0000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolF
000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103oool10000
0040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool?000000@0oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
3`0000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`l00000103oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool?000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo3`0000040?oo
o`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`l00000103oool100000040oooo000I0?ooo`030000
003oool0oooo0080ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3o
ool?000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo3`000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`l000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool?000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040
oooo000I0?ooo`030000003oool0oooo0080oooo3`000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?oo
o`020?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo5P000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooolF000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`006@3oool00`000000oooo0?ooo`020?oooaH000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000
003oool0oooo0080oooo5P000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1Oooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3o
oolF000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooaH000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool1
00000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool001T0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooooaH000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo00Cooooo5P000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool01?oooolF000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo1`00
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
00040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04
oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@000001
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo5P000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool01?oooolF000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0
0P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_oo
oolF000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006oooooaH000001_ooool8
000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
01T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo5P000006ooooo`P000001_ooool80000
00Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000
oooo0?ooo`020?ooo`P000001_oooolF000000Kooooo20000006ooooo`P000001_ooool8000000Go
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo
20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo5P00
0006ooooo`P000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo5P000006oooo
o`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`04ooooo`P000001_oooolF000000Kooooo20000006ooooo`P0
00001_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo00Cooooo20000006oooooaH000001_ooool8000000Kooooo20000006ooooo`L00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?oo
ool8000000Kooooo5P000006ooooo`P000001_ooool8000000Kooooo1`000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_oooolF
000000Kooooo20000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006oooooaH000001_ooool80000
00Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080
ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo
20000006oooooaH000001_ooool8000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo5P00
0006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_oooolF000000Kooooo20000006
ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?oo
o`3oool00P3oool8000000Kooooo20000006oooooaH000001_ooool8000000Kooooo20000005oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P0
00001_ooool8000000Kooooo5P000006ooooo`P000001_ooool8000000Gooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`400000
0@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_oo
ool8000000Kooooo5P000006ooooo`P000001_ooool7000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oooolF
000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006oooooaH000001_ooool80000
00Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001_ooool7000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0
oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_oooolF000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo
000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo2000
0006oooooaH000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`P000001_ooool8000000Kooooo20000006oooooaH000001_ooool8000000Gooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?oo
o`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P0
00001_ooool8000000Kooooo5P000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P00000
1_oooolF000000Kooooo20000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006oooooaH000001_oo
ool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0
oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo5P000006ooooo`P000001Oooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool80000
00Kooooo20000006ooooo`P000001_oooolF000000Kooooo20000005ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`002P3oool00`3KT3X0I[Ko0?ooo`0<0?ooo`030000003oool0oooo0080
ooooo00000040?ooo`4000000@3oool000T0oooo00@0fi0j000000000000I[Ko303oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Ko
oooo5P000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P00000103oool100000040oooo00080?ooo`060=^@>P00I[H0fi0j06Jff`2@
>P00I[Ko2`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo5P000006ooooo`L000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo00070?ooo`08
0=^@>P00I[H0oooo0=^@>P1V]_l0oooK090j>P2@fol:0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_oooolF000000Kooooo1`00
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
00040?ooo`4000000@3oool000X0oooo00<0fi0j06Jfo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo5P000006
ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P00000103oool100000040oooo000:0?ooo`030=^@>P1V]_l0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006oooo
oaH000001_ooool7000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000@0oooo0@0000010?ooo`002P3oool00`3KT3X0I[Ko0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P0
00001_oooolF000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo200000040?ooo`4000000@3oool000X0oooo00<0fi0j06Jfo`3oool0
303oool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000:0?ooo`030=^@>P1V
]_l0oooo00`0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo5P000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`002P3oool0
0`3KT3X0I[Ko0?ooo`0<0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8
000000Kooooo20000006oooooaH000001Oooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00X0oooo00<0fi0j06Jfo`3oool0303oool00`000000oooo0?ooo`020?ooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_oooolF000000Gooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool10000
0040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006oooooaH000001Oooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo
00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
5P000005ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolF000000Gooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<0
00000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo0000004
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolE000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?oo
o`003@3oool00`2fIP00001V0;Koo`090?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo5@000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`40
00000@3oool000L0oooo00@0oooK091VT03KokH0IP000P0000000`1V]_l0oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo5@000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo200000040?ooo`4000000@3oool000L0oooo00D0oonf06H0000003X0
>SX003Z@f`0=0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo5@000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool000T0oooo
00<0]VHj093Ko`3oool03@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006oooooaD000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo
00080?ooo`080=^@>P1V]_l0oooo0?ooo`3oom/0T3X00000IP2fool90?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo5@000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo200000040?ooo`4000000@3oool000L0oooo00@0oonf06H0IP2fool0]VH00P0000000`1V
][H0ISZ@0=_oo`090?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool000P0
oooo00<0]VH00000001V]_l00P3oool00`2fIVH0]_oo0?ooo`090?ooo`030000003oool0oooo0080
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolE000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006oooooaD000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo5@000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I
0?ooo`030000003oool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_oooolE000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?oo
o`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
oaD000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`0
0000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
1?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooooaD00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`400000
0@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo5@000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_oooolE000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006oooooaD000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo200000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo5@000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0
oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oooolE000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo
000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001OoooolF000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000005oooo
oaH000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<000000?oo
o`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Gooooo5P000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3oool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001OoooolF000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000005oooooaH000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0
oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Gooooo5P000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooool0000
00@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`03oooooad000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0
oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`03oooooad000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`03oooooad000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@00
00010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`03
oooooad000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@000001
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`03oooo
oad000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?oo
o`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`03oooooad0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`00
6@3oool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I0?ooo`030000003o
ool0oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`L000001_oooolM000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0
oooo0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool0
0`00003oooooooooo`04ooooo`L000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`L000001_oooolM000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`L000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`L000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`L000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<0
00000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo0000004
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`P000001Oooool8000000Kooooo7@000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?oo
o`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P0
00001Oooool8000000Kooooo7@000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P00000
1Oooool8000000Kooooo7@000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`400000
0@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001Ooo
ool8000000Kooooo7@000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001Oooool8
000000Kooooo7@000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool0
01T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000
oooo0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`P000001_ooool7000000Kooooo20000006oooooad000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`04ooooo`P000001_ooool7000000Kooooo20000006oooooad000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`P000001_ooool7000000Kooooo20000006oooooad000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`P000001_ooool7000000Kooooo20000006oooooad000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`P000001_ooool7000000Kooooo20000006oooooad000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P0
00001_ooool7000000Kooooo20000006oooooad000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000
103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?oo
ool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_oo
ool8000000Gooooo20000006ooooo`P000001_oooolM000000Kooooo20000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8
000000Gooooo20000006ooooo`P000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool1
00000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool80000
00Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool80000
00Gooooo20000006ooooo`P000001_oooolM000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool10000
0040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Go
oooo20000006ooooo`P000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040
oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Gooooo
20000006ooooo`P000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo
000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Gooooo2000
0006ooooo`P000001_oooolM000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I
0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?oo
o`3oool00P3oool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`P000001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo7@000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3oool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P0
00001_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo7@000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0
0P3oool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P00000
1_ooool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo7@000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3o
ool8000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_oo
ool8000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo7@000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool8
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8
000000Kooooo1`000006ooooo`P000001_ooool8000000Kooooo7@000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool80000
00Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool80000
00Kooooo1`000006ooooo`P000001_ooool8000000Kooooo7@000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0
oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo
20000005ooooo`P000001_ooool8000000Kooooo20000006oooooad000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo2000
0005ooooo`P000001_ooool8000000Kooooo20000006oooooad000001_ooool8000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@00
00010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000005
ooooo`P000001_ooool8000000Kooooo20000006oooooad000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@000001
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000005oooo
o`P000001_ooool8000000Kooooo20000006oooooad000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?oo
o`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000005ooooo`P0
00001_ooool8000000Kooooo20000006oooooad000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`00
6@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000005ooooo`P00000
1_ooool8000000Kooooo20000006oooooad000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000@0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`020?oooo`00000103oool100000040oooo000I0?ooo`030000003oool0
oooo0080oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8
000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_oooolM
000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool80000
00Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_oooolM0000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool80000
00Kooooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_oooolM000000Ko
oooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo
20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo
20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_oooolM000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo
00<000000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`L000001_ooool8000000Kooooo20000006ooooo`P000001_oooolM000000Kooooo2000
0006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<0
00000?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo0000004
0?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo3`000006oooo
o`P000001_ooool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000oooo
ooooool01?oooolT000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool?000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P0
00001_ooool00`00003oooooooooo`04ooooob@000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool0
1?ooool00`00003oooooooooo`04ooooo`l000001_ooool8000000Kooooo20000005ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo90000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`400000
0@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`P000001_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`P000001_oo
ool8000000Gooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?oo
oolT000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_oo
ool8000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo00Cooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool?
000000Kooooo20000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`P000001_ooool0
0`00003oooooooooo`04ooooob@000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`04ooooo`l000001_ooool8000000Kooooo20000005ooooo`P000001_ooool80000
00Kooooo20000006ooooo`0300000?oooooooooo00Cooooo90000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo200000040?ooo`4000000@3oool001T0
oooo00<000000?ooo`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?oooolF000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo
20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooob@000001_ooool8000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oooolF000000Kooooo2000
0006ooooo`L000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo2000
0006ooooob@000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?oooolF000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006
ooooo`0300000?oooooooooo00Cooooo20000006ooooob@000001_ooool8000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@000001
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oooolF000000Kooooo20000006oooo
o`L000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006oooo
ob@000001_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`P0
00001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?oooolF000000Kooooo20000006ooooo`L000001_ooool8000000Kooooo20000006ooooo`03
00000?oooooooooo00Cooooo20000006ooooob@000001_ooool8000000Kooooo20000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
6@3oool00`000000oooo0?ooo`020?ooo`P000001_ooool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?oooolF000000Kooooo20000006ooooo`L00000
1_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooob@00000
1_ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`030000
003oool0oooo0080oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?oooo`00000103o
ool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8
000000Kooooo5P000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`0300000?oooooo
oooo00Cooooo20000006ooooo`P000001_oooolT000000Kooooo20000006ooooo`P000001_ooool8
000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool8000000Kooooo5P000006ooooo`P000001Oooool80000
00Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oooolT0000
00Kooooo20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool10000
0040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Ko
oooo5P000006ooooo`P000001Oooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001_oooolT000000Kooooo20000006ooooo`P000001_ooool8000000Ko
oooo20000006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo
00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool8000000Kooooo5P000006ooooo`P000001Oooool8000000Kooooo
20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oooolT000000Kooooo
20000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo
000I0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool01?ooool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo5P00
0006ooooo`P000001Oooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001_oooolT000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P00000103oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000
ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool8000000Kooooo5P000006ooooo`P000001Oooool8000000Kooooo20000006
ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_oooolT000000Kooooo20000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000103oool100000040oooo000I0?oo
o`030000003oool0oooo0080ooooo00000040?ooo`4000000@3oool001T0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool8000000Kooooo20000006oooooaH000001_ooool7000000Kooooo20000006ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo90000006ooooo`P0
00001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000006oooooaH00000
1_ooool7000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P00000
1_ooool8000000Kooooo90000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P00000
1_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oo
ool8000000Kooooo20000006oooooaH000001_ooool7000000Kooooo20000006ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001_ooool8000000Kooooo90000006ooooo`P000001_oo
ool8000000Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?ooool8000000Kooooo20000006oooooaH000001_ooool7
000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8
000000Kooooo90000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool80000
00Kooooo20000006oooooaH000001_ooool7000000Kooooo20000006ooooo`0300000?oooooooooo
00Cooooo20000006ooooo`P000001_ooool8000000Kooooo90000006ooooo`P000001_ooool80000
00Kooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool01?ooool8000000Kooooo20000006oooooaH000001_ooool7000000Ko
oooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool8000000Ko
oooo90000006ooooo`P000001_ooool8000000Kooooo20000006ooooo`P000001_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3ooool000000@0oooo
0@0000010?ooo`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`l000001_ooool8000000Kooooo5P00
0005ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo2000
0006ooooo`P000001_oooolT000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<0
0000ooooooooool01?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool?000000Kooooo20000006oooooaH000001Oooool8000000Kooooo00<00000
ooooooooool01?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo90000006
ooooo`P000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000
0?ooo`3oool00P3oool100000040oooo000I0?ooo`030000003oool0oooo0080oooo00<00000oooo
ooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo3`000006oooo
o`P000001_oooolF000000Gooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006oooo
o`P000001_ooool8000000Kooooo20000006ooooob@000001_ooool8000000Kooooo20000006oooo
o`P000001_ooool00`00003oooooooooo`04ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`006@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`l000001_ooool8000000Kooooo5P000005ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo20000006ooooo`P0
00001_oooolT000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo00<00000oooooooo
ool01?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool0
0P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0
1?ooool?000000Kooooo20000006oooooaH000001Oooool8000000Kooooo00<00000ooooooooool0
1?ooool8000000Kooooo20000006ooooo`P000001_ooool8000000Kooooo90000006ooooo`P00000
1_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<000000?ooo`3oool0
0P3oool100000040oooo000I0?ooo`030000003oool0oooo0080ooooo00000040?ooo`4000000@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?oooolF000000Kooooo00<00000ooooooooool01?oooolL
000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool?
000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo:`000006ooooo`0300000?oooooo
oooo00Cooooo3`000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oooolF0000
00Kooooo00<00000ooooooooool01?oooolL000000Kooooo00<00000ooooooooool01?ooool80000
00Kooooo00<00000ooooooooool01?ooool?000000Kooooo20000006ooooo`0300000?oooooooooo
00Cooooo:`000006ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool01?oooolF000000Kooooo00<00000ooooooooool01?oooolL000000Ko
oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool?000000Ko
oooo20000006ooooo`0300000?oooooooooo00Cooooo:`000006ooooo`0300000?oooooooooo00Co
oooo3`000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oooolF000000Kooooo
00<00000ooooooooool01?oooolL000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo
00<00000ooooooooool01?ooool?000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo
:`000006ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?oooolF000000Kooooo00<00000ooooooooool01?oooolL000000Kooooo00<0
0000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01?ooool?000000Kooooo2000
0006ooooo`0300000?oooooooooo00Cooooo:`000006ooooo`0300000?oooooooooo00Cooooo3`00
0006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001T0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oooolF000000Kooooo00<00000
ooooooooool01?oooolL000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo00<00000
ooooooooool01?ooool?000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo:`000006
ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001T0oooo00<000000?oo
o`3oool00P3ooool000000@0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0@0000010?ooo`006@3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo0@0000010?ooo`006@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo0@0000010?ooo`006@3ooooo000000L000000@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool008h0oooo00D0oonf06H00000
000003Z@0=_oo`2=0?ooo`00SP3oool01P3ookH0IP0j093Ko`3ofi00>P1V0;Kooh`0oooo002B0?oo
o`030=^@>P0jT=/0oooo08/0oooo002B0?ooo`030?oKT00j06H0]_oo08/0oooo002B0?ooo`030?oo
f`2@>P00I[Ko00d0oooo00<0oonf092@f`3oool0N`3oool009<0oooo00<0fi0j03Z@f`3oool03@3o
ool00`2fIP00>Y3K0?ooo`1j0?ooo`00T`3oool00`3ofi00>SZ@0=_oo`0=0?ooo`030?oof`2@>P00
I[Ko07X0oooo002D0?ooo`030;IV>P2@fol0oooo00<0oooo00<0oonf06H000000000200000000`00
03X0T=_o0?ooo`1h0?ooo`00U03oool00`3o]VH0>Y3K0?ooo`0<0?ooo`030?oof`2@>P00I[Ko07X0
oooo002C0?ooo`040;IV0000000003Z@0=_oo``0oooo00<0]VH003Z@f`3oool0NP3oool00:80oooo
00<0oonf092@f`3oool0N`3oool00?l0oooo8@3oool009D0oooo00<0]VH00000IP2fool0R03oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-4.29985, -0.869633, 0.142989, \
0.146961}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 1.56125e-017 0.0294302 [
[.15608 -0.0125 -6 -20.125 ]
[.15608 -0.0125 6 0 ]
[.28836 -0.0125 -10 -20.125 ]
[.28836 -0.0125 10 0 ]
[.42063 -0.0125 -10 -20.125 ]
[.42063 -0.0125 10 0 ]
[.55291 -0.0125 -10 -20.125 ]
[.55291 -0.0125 10 0 ]
[.68519 -0.0125 -10 -20.125 ]
[.68519 -0.0125 10 0 ]
[.81746 -0.0125 -10 -20.125 ]
[.81746 -0.0125 10 0 ]
[.94974 -0.0125 -10 -20.125 ]
[.94974 -0.0125 10 0 ]
[.01131 .14715 -12 -10.0625 ]
[.01131 .14715 0 10.0625 ]
[.01131 .2943 -20 -10.0625 ]
[.01131 .2943 0 10.0625 ]
[.01131 .44145 -20 -10.0625 ]
[.01131 .44145 0 10.0625 ]
[.01131 .5886 -20 -10.0625 ]
[.01131 .5886 0 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -67 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .14715 m
.03006 .14715 L
s
gsave
.01131 .14715 -73 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .2943 m
.03006 .2943 L
s
gsave
.01131 .2943 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .44145 m
.03006 .44145 L
s
gsave
.01131 .44145 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.02381 .5886 m
.03006 .5886 L
s
gsave
.01131 .5886 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .02943 m
.02756 .02943 L
s
.02381 .05886 m
.02756 .05886 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .11772 m
.02756 .11772 L
s
.02381 .17658 m
.02756 .17658 L
s
.02381 .20601 m
.02756 .20601 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .26487 m
.02756 .26487 L
s
.02381 .32373 m
.02756 .32373 L
s
.02381 .35316 m
.02756 .35316 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41202 m
.02756 .41202 L
s
.02381 .47088 m
.02756 .47088 L
s
.02381 .50031 m
.02756 .50031 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .55917 m
.02756 .55917 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .20601 Mdot
.05026 .35316 Mdot
.07672 .38259 Mdot
.10317 .38259 Mdot
.12963 .38259 Mdot
.15608 .41202 Mdot
.18254 .47088 Mdot
.20899 .47088 Mdot
.23545 .47088 Mdot
.2619 .47088 Mdot
.28836 .47088 Mdot
.31481 .47088 Mdot
.34127 .47088 Mdot
.36772 .47088 Mdot
.39418 .50031 Mdot
.42063 .50031 Mdot
.44709 .50031 Mdot
.47354 .50031 Mdot
.5 .50031 Mdot
.52646 .50031 Mdot
.55291 .50031 Mdot
.57937 .50031 Mdot
.60582 .50031 Mdot
.63228 .50031 Mdot
.65873 .50031 Mdot
.68519 .50031 Mdot
.71164 .50031 Mdot
.7381 .50031 Mdot
.76455 .50031 Mdot
.79101 .50031 Mdot
.81746 .50031 Mdot
.84392 .50031 Mdot
.87037 .50031 Mdot
.89683 .50031 Mdot
.92328 .50031 Mdot
.94974 .50031 Mdot
.97619 .50031 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@03oool0
1@3ofi00>P00000000000000I[Ko01P0oooo00D0]VH0000000000000000j093Ko`030?ooo`050?oo
]P1V00000000000jT03Kool04`3oool01@2fIP0000000000000003X0T=_o0080oooo00D0om^@03X0
00000000000006Jfo`0D0?ooo`030;IV0000000000000080000000T003Z@0=_oo`3oool0oooo0?oo
]P1V00000000000jT03Kool04P3oool00`2fIP0000000000000200000005000jT03Kool0oooo0?oK
T00j00000P0000000`1V]_l0oooo0?ooo`0A0?ooo`050?oKT00j0000000000000000I[H0103oool0
1@3ookH0IP0000000000>Y00fooo0180oooo00D0om^@03X0000000000000001V]P030?ooo`050?oK
T00j000000000000001V]_l05P3oool00400oooo00H0okIV0000IP2fool0oooo0;IV>P2@folH0?oo
o`030?oKT00j06H0]_oo00@0oooo00H0]VH006Jfo`3oool0]VH0000jT03KoolC0?ooo`030?oKT00j
06H0]_oo00<0oooo00H0okIV0000IP2fool0oooo0;IV>P2@folD0?ooo`060?nfIP00I[H0oooo0?oo
o`3o]VH0I[Ko0P3oool01P2fIP00I[Ko0?ooo`2fIP0003Z@0=_ooa80oooo00d0okIV001V]P3oool0
oooo0?nfIP1V]_l0oooo0?nfIP0006H0]_oo0?ooo`2fISX0T=_o0180oooo00H0okIV0000001V]_l0
oooo0?nfIP00I[H30?ooo`060;IV001V]_l0oooo0;IV0000>Y00fooo4@3oool01P3o]VH0000006Jf
o`3oool0okIV001V]P80oooo00H0okIV0000IP2fool0oooo0;IV>P2@folE0?ooo`00A03oool00`3o
okH0IP1V0;Koo`0H0?ooo`030;IV001V]_l0oooo0080oooo00L0oonf06H0>P2@fol0oooo0?oo]P1V
0000>Y3K01@0oooo00<0]VH006Jfo`3oool01P3oool00`3ookH0IP1V0;Koo`0D0?ooo`030?nfIP00
I[H0oooo00<0oooo00L0oonf06H0>P2@fol0oooo0?oo]P1V0000>Y3K01<0oooo00<0okIV001V]P3o
ool01`3oool00`3ookH0IP1V0;Koo`0F0?ooo`0:0;IV>P2@fol0oooo0?oo]P1V03X0T=_o0?ooo`3o
okH0IP0003Z@faH0oooo00<0]VHj093Ko`3oool0103oool00`3ookH0IP1V0;Koo`0D0?ooo`00A@3o
ool00`2fIP00I[Ko0?ooo`0G0?ooo`030?nfIP00I[H0oooo0080oooo00<0oonf06H0001V]_l00P3o
ool00`3KT3X0001V0;Koo`0C0?ooo`030?nfIP00I[H0oooo00L0oooo00<0]VH006Jfo`3oool0503o
ool00`3o]VH0>Y3K0?ooo`020?ooo`030?oo]P1V0000I[Ko0080oooo00<0fi0j0000IP2fool04`3o
ool00`3o]VH0>Y3K0?ooo`070?ooo`030;IV001V]_l0oooo01@0oooo00L0oooK090j000jT=/0oooo
0?oo]P1V0000I[Ko0080oooo00<0fi0j0000IP2fool0503oool00`3oom/0T3X003Z@f`060?ooo`03
0;IV001V]_l0oooo01<0oooo00150?ooo`030;IV000jT=/0oooo01L0oooo00<0oonf06H0IP2fool0
0P3oool00`3ookH0IP0003Z@f`020?ooo`030?oKT00j0000I[Ko01<0oooo00<0oonf06H0IP2fool0
1`3oool00`2fIP00>Y3K0?ooo`0E0?ooo`070=^@>P1V]_l0oooo0?ooo`3ookH0IP0003Z@f`020?oo
o`030?oKT00j0000I[Ko01@0oooo00<0fi0j06Jfo`3oool01P3oool00`2fIP00>Y3K0?ooo`0D0?oo
o`070;IV00000000I[Ko0?ooo`3ookH0IP0003Z@f`020?ooo`030?oKT00j0000I[Ko01@0oooo00<0
]VH00000001V]_l01P3oool00`2fIP00>Y3K0?ooo`0C0?ooo`00A03oool00`3ookH0IP0003Z@f`0H
0?ooo`030?oof`2@>SX0T=_o0080oooo00<0oooK090j0000I[H00P3oool00`3oom/0T3X0001V]P0C
0?ooo`030?oof`2@>SX0T=_o00H0oooo00<0oonf06H0000jT=/05`3oool01P2fISX0T=_o0?ooo`3o
om/0T3X0001V]P80oooo00<0oooK090j0000I[H05@3oool00`2fISX0T=_o0?ooo`040?ooo`030?oo
]P1V0000>Y3K01<0oooo00@0fi0j00000000000006Jf0P3oool00`3oom/0T3X0001V]P020?ooo`03
0?oof`2@>P0006Jf0180oooo00@0fi0j00000000000006Jf1P3oool00`3ookH0IP0003Z@f`0D0?oo
o`00@P3oool01@3Kfm/0oooK090j00000000I[Ko01T0oooo00<0fi0j03Z@f`3oool00P3oool00`3K
T3X0001V0;Koo`020?ooo`030;IV0000>Y00fooo01<0oooo00<0fi0j03Z@f`3oool00`3oool01@3K
fm/0oooK090j00000000I[Ko01L0oooo00L0oonf06HjT03Kool0oooo0=^@>P0006H0]_oo0080oooo
00<0]VH0000jT03Kool0503oool00`3ookH0ISZ@0=_oo`020?ooo`050=_Kf`3oom/0T3X00000001V
]_l05@3oool00`2fIP0003Z@0=_oo`020?ooo`030=^@>P0006H0]_oo0080oooo00<0]VH0000jT03K
ool04`3oool00`2fIP0003Z@0=_oo`030?ooo`050=_Kf`3oom/0T3X00000001V]_l0503oool00480
oooo00@0okIV00000000000006Jf6P3oool00`3ofi00>SZ@0=_oo`020?ooo`030?oKT00j0000I[Ko
0080oooo00<0fi0j000jT03Kool04`3oool00`3ofi00>SZ@0=_oo`030?ooo`040?nfIP0000000000
001V]QT0oooo00H0]VH006Jfo`3oool0om^@03X0001V]_l20?ooo`030=^@>P00>Y00fooo01D0oooo
00D0]VH006Jfo`3oool0oooo0?nfIP0200000003001V]P3oool0oooo01D0oooo00L0okIV000jT03K
ool0oooo0?oKT00j0000I[Ko0080oooo00<0fi0j000jT03Kool0503oool00`3o]VH003Z@0=_oo`02
0?ooo`040?nfIP0000000000001V]QD0oooo00120?ooo`030?oo]P1VI[H0oooo01/0oooo00<0oooK
090j>P2@fol00`3oool01`2fIP0006Jf0?ooo`3oool0okIV000jT03Kool04`3oool00`3oom/0T3Xj
093Ko`030?ooo`030?oo]P1VI[H0oooo01X0oooo00H0]VH003Z@f`3oool0oooo0;IV0000I[H20?oo
o`030?nfIP00>Y00fooo01D0oooo00H0]VH003Z@f`3oool0oooo0?oo]P1VI[HI0?ooo`030?oo]P1V
03X0T=_o0080oooo00L0]VH0001V]P3oool0oooo0?nfIP00>Y00fooo01@0oooo00<0oonf06H0>P2@
fol00P3oool00`3ookH0IVJf0?ooo`0F0?ooo`00@`3oool00`3KT900]_oo0?ooo`0K0?ooo`030=^@
>P1V]_l0oooo0080oooo00H0oonf06H0001V]_l0oooo0;IV000jT=/E0?ooo`030=^@>P1V]_l0oooo
00<0oooo00<0fi2@0;Koo`3oool05@3oool01P2fIP00I[Ko0?ooo`3ofi00>P0006Jfo`80oooo00H0
oonf06H0001V]_l0oooo0;IV000jT=/B0?ooo`060;IV001V]_l0oooo0?oKT00j0000I[Ko0`3oool0
0`3KT900]_oo0?ooo`0D0?ooo`060?oo]P1V>Y00fooo0?oKT00j03X0T=_o0P3oool01P3ookH0IP00
06Jfo`3oool0]VH003Z@fa80oooo00H0oonf06HjT03Kool0om^@03X0>P2@fol30?ooo`030=^@T02f
ool0oooo01D0oooo00130?ooo`050?oKT00j000000000000000jT=/05`3oool0103oom/0T3X00000
0000I[H40?ooo`050?oo]P1V00000000000jT03Kool04`3oool0103oom/0T3X000000000I[H40?oo
o`050?oKT00j000000000000000jT=/0503oool0102fIP0000000000000jT=/40?ooo`050?oo]P1V
00000000000jT03Kool04`3oool0102fIP0000000000000jT=/40?ooo`050?oKT00j000000000000
000jT=/04`3oool0103ofi00>P000000000jT=/40?ooo`050?oo]P1V00000000000jT03Kool04`3o
ool0103ofi00>P000000000jT=/40?ooo`050?oKT00j000000000000000jT=/04`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool001h0oooom@00000=0?ooo`008`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3o
ool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`00
0000oooo0?ooo`3j0?ooo`008`3oool200000?/0oooo000S0?ooo`030000003oool0oooo0?X0oooo
000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?oo
o`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000
003oool0oooo0?X0oooo000S0?ooo`800000n`3oool002<0oooo00<000000?ooo`3oool0nP3oool0
02<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo
00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<00000
0?ooo`3oool0nP3oool002<0oooo0P00003k0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00
8`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool0
0`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000
oooo0?ooo`3j0?ooo`008`3oool200000?/0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S
0?ooo`030000003oool0oooo0?X0oooo000F0?ooo`050?oKT00j000000000000001V]_l0203oool0
0`000000oooo0?ooo`3j0?ooo`005P3oool01P3o]VH0001V0;Koo`3oool0]VHj093Ko`L0oooo00<0
00000?ooo`3oool0nP3oool001X0oooo00<0oonf06H0IP2fool01P3oool00`000000oooo0?ooo`3j
0?ooo`006`3oool00`2fIP00I[Ko0?ooo`050?ooo`030000003oool0oooo0?X0oooo000K0?ooo`03
0;IV000jT=/0oooo00D0oooo00<000000?ooo`3oool0nP3oool001X0oooo00<0oonf06H0000jT=/0
1P3oool300000?X0oooo000H0?ooo`050=_Kf`3oom/0T3X00000001V]_l01P3oool00`000000oooo
0?ooo`3j0?ooo`00603oool0103o]VH0000000000000I[H70?ooo`030000003oool0oooo0?X0oooo
000H0?ooo`030?oo]P1VI[H0oooo00P0oooo00<000000?ooo`3oool0nP3oool001T0oooo00<0fi2@
0;Koo`3oool01`3oool00`000000oooo0?ooo`3j0?ooo`006@3oool01@3ofi00>P00000000000000
>Y3K00D0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0
oooo0P00003k0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?oo
o`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?oo
o`008`3oool00`000000oooo0?ooo`3j0?ooo`008P3oool200000?`0oooo000Q0?ooo`@00000n`3o
ool00240oooo1000003k0?ooo`008P3oool200000?`0oooo000S0?ooo`030000003oool0oooo0?X0
oooo000S0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000S
0?ooo`030000003oool0oooo0?X0oooo000S0?ooo`800000n`3oool002<0oooo00<000000?ooo`3o
ool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3o
ool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0
oooo00<000000?ooo`3oool0nP3oool002<0oooo0P00003k0?ooo`008`3oool00`000000oooo0?oo
o`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`003`3oool01@2fIP0000000000000003X0
T=_o00<0oooo00D0oonf06H00000000003Z@0=_oo`070?ooo`030000003oool0oooo0?X0oooo000@
0?ooo`030?oKT00j06H0]_oo00@0oooo00H0]VH006Jfo`3oool0]VH0000jT03Kool60?ooo`030000
003oool0oooo0?X0oooo000A0?ooo`030;IV001V]_l0oooo0080oooo00L0oonf06H0>P2@fol0oooo
0?oo]P1V0000>Y3K00H0oooo00<000000?ooo`3oool0nP3oool00140oooo00<0okIV001V]P3oool0
0P3oool00`3ookH0IP0006Jfo`020?ooo`030=^@>P0006H0]_oo00D0oooo00<000000?ooo`3oool0
nP3oool00140oooo00<0oonf06H0IP2fool00P3oool00`3ookH0IP0003Z@f`020?ooo`030?oKT00j
0000I[Ko00D0oooo00<000000?ooo`3oool0nP3oool00140oooo00<0oooK090j>P2@fol00P3oool0
0`3oom/0T3X0001V]P020?ooo`030?oof`2@>P0006Jf00D0oooo0`00003j0?ooo`004P3oool00`3K
T3X0>Y3K0?ooo`020?ooo`030=^@>P0006H0]_oo0080oooo00<0]VH0000jT03Kool0103oool00`00
0000oooo0?ooo`3j0?ooo`004P3oool00`3ofi00>SZ@0=_oo`020?ooo`030?oKT00j0000I[Ko0080
oooo00<0fi0j000jT03Kool0103oool00`000000oooo0?ooo`3j0?ooo`004P3oool00`3oom/0T3Xj
093Ko`030?ooo`070;IV0000I[H0oooo0?ooo`3o]VH003Z@0=_oo`040?ooo`030000003oool0oooo
0?X0oooo000C0?ooo`030=^@>P1V]_l0oooo0080oooo00H0oonf06H0001V]_l0oooo0;IV000jT=/5
0?ooo`030000003oool0oooo0?X0oooo000A0?ooo`040?oof`2@>P000000001V]P@0oooo00D0oonf
06H00000000003Z@0=_oo`050?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0
oooo0?X0oooo000S0?ooo`800000n`3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo
00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<00000
0?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3o
ool00`3oool200000?D0oooo000S0?ooo`8000000`3oool400000?@0oooo000S0?ooo`030000003o
ool0oooo0080oooo1000003d0?ooo`008`3oool00`000000oooo0?ooo`030?ooo`800000m@3oool0
02<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo
00<000000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P00
00040?ooo`800000hP3oool002<0oooo0P0000090?ooo`@000000`3oool400000080oooo1000003Q
0?ooo`008`3oool00`000000oooo0?ooo`080?ooo`@000000`3oool400000080oooo1000003Q0?oo
o`008`3oool00`000000oooo0?ooo`090?ooo`8000001@3oool2000000@0oooo0P00003R0?ooo`00
8`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool0
0`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`0M0?ooo`800000f`3oool002<0
oooo0P00000M0?ooo`@00000fP3oool002<0oooo00<000000?ooo`3oool0703oool400000=X0oooo
000S0?ooo`030000003oool0oooo01d0oooo0P00003K0?ooo`003`3oool01@2fIP00000000000000
03X0T=_o0080oooo00D0om^@03X000000000000006Jfo`080?ooo`030000003oool0oooo0?X0oooo
000@0?ooo`030?oKT00j06H0]_oo00<0oooo00H0okIV0000IP2fool0oooo0;IV>P2@fol70?ooo`03
0000003oool0oooo0?X0oooo000A0?ooo`030;IV001V]_l0oooo00H0oooo00<0oonf06H0IP2fool0
1P3oool00`000000oooo0?ooo`3j0?ooo`004@3oool00`3o]VH006Jf0?ooo`070?ooo`030;IV001V
]_l0oooo00D0oooo00<000000?ooo`3oool0nP3oool00140oooo00<0oonf06H0IP2fool01`3oool0
0`2fIP00>Y3K0?ooo`050?ooo`030000003oool0oooo0?X0oooo000A0?ooo`030?oof`2@>SX0T=_o
00H0oooo00<0oonf06H0000jT=/01P3oool300000?X0oooo000B0?ooo`030=^@>P0jT=/0oooo00<0
oooo00D0fm_K0?oof`2@>P00000006Jfo`060?ooo`030000003oool0oooo0?X0oooo000B0?ooo`03
0?oKT00j>Y00fooo00<0oooo00@0okIV00000000000006Jf1`3oool00`000000oooo0?ooo`3j0?oo
o`004P3oool00`3oom/0T3Xj093Ko`030?ooo`030?oo]P1VI[H0oooo00P0oooo00<000000?ooo`3o
ool0nP3oool001<0oooo00<0fi0j06Jfo`3oool00`3oool00`3KT900]_oo0?ooo`070?ooo`030000
003oool0oooo0?X0oooo000A0?ooo`040?oof`2@>P000000001V]P@0oooo00D0om^@03X000000000
000003Z@f`050?ooo`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo02<0oooo
0P0000050?ooo`800000103oool2000000D0oooo0P0000040?ooo`800000103oool2000000D0oooo
0P0000040?ooo`800000Z03oool002<0oooo0P00000S0?ooo`@000000`3oool400000080oooo1000
00030?ooo`@000000P3oool400000080oooo100000030?ooo`@000000P3oool400000:L0oooo000S
0?ooo`030000003oool0oooo0280oooo100000030?ooo`@000000P3oool4000000<0oooo10000002
0?ooo`@000000P3oool4000000<0oooo100000020?ooo`@00000Y`3oool002<0oooo00<000000?oo
o`3oool08`3oool2000000D0oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P0000040?oo
o`8000001@3oool2000000@0oooo0P00002X0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00
8`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool0
0`000000oooo0?ooo`1G0?ooo`800000103oool2000000D0oooo0P0000040?ooo`8000001@3oool2
000000@0oooo0P0000050?ooo`800000103oool2000000D0oooo0P0000040?ooo`800000103oool2
000000D0oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P0000050?ooo`800000103oool2
000000D0oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`8000001@3oool2
000001<0oooo000S0?ooo`800000E`3oool400000080oooo100000030?ooo`@000000P3oool40000
00<0oooo100000020?ooo`@000000`3oool400000080oooo100000030?ooo`@000000P3oool40000
0080oooo100000030?ooo`@000000P3oool4000000<0oooo100000020?ooo`@000000`3oool40000
0080oooo100000030?ooo`@000000P3oool4000000<0oooo100000020?ooo`@000000P3oool40000
00<0oooo1000000B0?ooo`008`3oool00`000000oooo0?ooo`1F0?ooo`@000000P3oool4000000<0
oooo100000020?ooo`@000000`3oool400000080oooo100000030?ooo`@000000P3oool4000000<0
oooo100000020?ooo`@000000P3oool4000000<0oooo100000020?ooo`@000000`3oool400000080
oooo100000030?ooo`@000000P3oool4000000<0oooo100000020?ooo`@000000`3oool400000080
oooo100000020?ooo`@000000`3oool400000180oooo000S0?ooo`030000003oool0oooo05L0oooo
0P0000040?ooo`8000001@3oool2000000@0oooo0P0000050?ooo`800000103oool2000000D0oooo
0P0000040?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`8000001@3oool2000000@0oooo
0P0000050?ooo`800000103oool2000000D0oooo0P0000040?ooo`8000001@3oool2000000@0oooo
0P0000050?ooo`800000103oool2000000@0oooo0P0000050?ooo`8000004`3oool002<0oooo00<0
00000?ooo`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo00<000000?oo
o`3oool0nP3oool002<0oooo00<000000?ooo`3oool0nP3oool002<0oooo0P00003k0?ooo`008`3o
ool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`00
0000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo
0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`008`3oool200000?/0oooo000S0?oo
o`030000003oool0oooo0?X0oooo000S0?ooo`030000003oool0oooo0?X0oooo000>0?ooo`030;IV
0000000000000080000000T003Z@0=_oo`3oool0oooo0?oo]P1V00000000000jT03Kool01`3oool0
0`000000oooo0?ooo`3j0?ooo`003`3oool01P3o]VH006Jf0?ooo`3oool0okIV06Jfo`80oooo00H0
]VH006Jfo`3oool0]VH0000jT03Kool60?ooo`030000003oool0oooo0?X0oooo000@0?ooo`030?nf
IP00I[H0oooo00<0oooo00L0oonf06H0>P2@fol0oooo0?oo]P1V0000>Y3K00H0oooo00<000000?oo
o`3oool0nP3oool00140oooo00<0okIV03Z@f`3oool00P3oool00`3ookH0IP0006Jfo`020?ooo`03
0=^@>P0006H0]_oo00D0oooo00<000000?ooo`3oool0nP3oool00180oooo00L0fi0j06Jfo`3oool0
oooo0?oo]P1V0000>Y3K0080oooo00<0om^@03X0001V]_l01@3oool300000?X0oooo000C0?ooo`06
0;IV>P2@fol0oooo0?oof`2@>P0006Jf0P3oool00`3oom/0T3X0001V]P050?ooo`030000003oool0
oooo0?X0oooo000C0?ooo`070?oo]P1V>Y00fooo0?ooo`3KT3X0001V0;Koo`020?ooo`030;IV0000
>Y00fooo00@0oooo00<000000?ooo`3oool0nP3oool001@0oooo00H0]VH006Jfo`3oool0om^@03X0
001V]_l20?ooo`030=^@>P00>Y00fooo00@0oooo00<000000?ooo`3oool0nP3oool001@0oooo00H0
]VH003Z@f`3oool0oooo0;IV0000I[H20?ooo`030?nfIP00>Y00fooo00@0oooo00<000000?ooo`3o
ool0nP3oool00100oooo00H0]VH006Jfo`3oool0om^@03X0001V]_l20?ooo`060?oo]P1V0000I[Ko
0?ooo`2fIP00>Y3K1@3oool00`000000oooo0?ooo`3j0?ooo`004@3oool0102fIP0000000000000j
T=/40?ooo`050?oo]P1V00000000000jT03Kool01@3oool00`000000oooo0?ooo`3j0?ooo`008`3o
ool00`000000oooo0?ooo`3j0?ooo`008`3oool00`000000oooo0?ooo`3j0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.55318, -3.22585, \
0.154834, 0.139181}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[u];\)\), "\[IndentingNewLine]", 
    \(\(rn = 184;\)\), "\[IndentingNewLine]", 
    \(\(r = IntegerDigits[rn, 2, 8];\)\), "\[IndentingNewLine]", 
    \(\(f[x_, y_, z_] := 
        r[\([8 - \((4*x + 2*y + z)\)]\)];\)\), "\[IndentingNewLine]", 
    \(\(inistr = "\<...111..1111..1..11.1..111111..11...\>";\)\), "\
\[IndentingNewLine]", 
    \(\(len = StringLength[inistr];\)\), "\[IndentingNewLine]", 
    \(\(nend = len;\)\), "\[IndentingNewLine]", 
    \(\(For[j = 1, 
        j \[LessEqual] 
          len, \(j++\), \[IndentingNewLine]\(u[j, 0] = 
            If[StringTake[inistr, {j, j}] \[Equal] "\<1\>", 1, 
              0];\)\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(\(For[n = 0, 
        n \[LessEqual] nend, \(n++\), \[IndentingNewLine]u[0, n] = 
          u[len, n]; \[IndentingNewLine]u[len + 1, n] = 
          u[1, n]; \[IndentingNewLine]For[j = 1, 
          j \[LessEqual] 
            len, \(j++\), \[IndentingNewLine]\(u[j, n + 1] = 
              f[u[j - 1, n], u[j, n], 
                u[j + 1, 
                  n]];\)\[IndentingNewLine]];\[IndentingNewLine]];\)\(\
\[IndentingNewLine]\)
    \) (*\[IndentingNewLine]\(Print[
          ColumnForm[
            Table[StringJoin[
                Table[If[u[j, n] \[Equal] 0, "\<.\>", "\<1\>"], {j, 1, 
                    len}]], {n, 0, 
                nend}]]];\)\[IndentingNewLine]*) \), "\[IndentingNewLine]", 
    \(\(ListDensityPlot[
        Table[1 - u[j, n], {n, nend, 0, \(-1\)}, {j, 1, len}], 
        AspectRatio \[Rule] nend/len, Frame \[Rule] None, 
        PlotLabel -> "\<Rule \>" <> 
            ToString[rn]];\)\), "\[IndentingNewLine]", 
    \(ListPlot[
      Table[{n, 
          Sum[u[j, n]*\((1 - u[j + 1, n])\), {j, 1, len - 1}] + 
            u[len, n]*\((1 - u[1, n])\)}, {n, 0, nend}], 
      PlotStyle \[Rule] {PointSize[0.02]}, 
      PlotRange \[Rule] {0, 21}]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0267094 0.0192308 0.0259875 [
[.5 1.0125 -30.75 0 ]
[.5 1.0125 30.75 14.875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -91.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rule) show
98.938 14.625 moveto
(184) show
120.500 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
36 string
36 37 8 [36 0 0 37 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000
0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FFFF00000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FFFF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FFFF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FFFF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FFFF00FF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FFFF00FF00FF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FFFF00FF00FF00FF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF00
00FF00FFFF00FF00FF00FF00FF00FF00FF00FF00000000FF00FF00FF00FF00FF00FF00FF
FF00FFFFFF0000FF00FF00FF00FF00FF00FFFF0000000000FF00FF00FF00FF00FF00FF00
00FFFFFFFF000000FF00FF00FF00FF00FFFF00FF0000000000FF00FF00FF00FF00FF00FF
FFFFFFFF00FF000000FF00FF00FF00FFFF00FF00FF0000000000FF00FF00FF00FF00FF00
FFFFFF00FF00FF000000FF00FF00FFFF00FF00FF00FF0000000000FF00FF00FF00FF00FF
FFFFFF0000FF00FF000000FF00FFFF00FF00FF00FF00FF0000000000FF00FF00FF00FFFF
FFFFFF000000FFFF00000000FFFF00FFFF0000FF00FFFF000000000000FFFF0000FFFFFF
pop
P
% End of image
.25 Mabswid
[ ] 0 setdash
.01923 .01923 m
.01923 .98077 L
s
.04594 .01923 m
.04594 .98077 L
s
.07265 .01923 m
.07265 .98077 L
s
.09936 .01923 m
.09936 .98077 L
s
.12607 .01923 m
.12607 .98077 L
s
.15278 .01923 m
.15278 .98077 L
s
.17949 .01923 m
.17949 .98077 L
s
.2062 .01923 m
.2062 .98077 L
s
.23291 .01923 m
.23291 .98077 L
s
.25962 .01923 m
.25962 .98077 L
s
.28632 .01923 m
.28632 .98077 L
s
.31303 .01923 m
.31303 .98077 L
s
.33974 .01923 m
.33974 .98077 L
s
.36645 .01923 m
.36645 .98077 L
s
.39316 .01923 m
.39316 .98077 L
s
.41987 .01923 m
.41987 .98077 L
s
.44658 .01923 m
.44658 .98077 L
s
.47329 .01923 m
.47329 .98077 L
s
.5 .01923 m
.5 .98077 L
s
.52671 .01923 m
.52671 .98077 L
s
.55342 .01923 m
.55342 .98077 L
s
.58013 .01923 m
.58013 .98077 L
s
.60684 .01923 m
.60684 .98077 L
s
.63355 .01923 m
.63355 .98077 L
s
.66026 .01923 m
.66026 .98077 L
s
.68697 .01923 m
.68697 .98077 L
s
.71368 .01923 m
.71368 .98077 L
s
.74038 .01923 m
.74038 .98077 L
s
.76709 .01923 m
.76709 .98077 L
s
.7938 .01923 m
.7938 .98077 L
s
.82051 .01923 m
.82051 .98077 L
s
.84722 .01923 m
.84722 .98077 L
s
.87393 .01923 m
.87393 .98077 L
s
.90064 .01923 m
.90064 .98077 L
s
.92735 .01923 m
.92735 .98077 L
s
.95406 .01923 m
.95406 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .04522 m
.98077 .04522 L
s
.01923 .07121 m
.98077 .07121 L
s
.01923 .09719 m
.98077 .09719 L
s
.01923 .12318 m
.98077 .12318 L
s
.01923 .14917 m
.98077 .14917 L
s
.01923 .17516 m
.98077 .17516 L
s
.01923 .20114 m
.98077 .20114 L
s
.01923 .22713 m
.98077 .22713 L
s
.01923 .25312 m
.98077 .25312 L
s
.01923 .27911 m
.98077 .27911 L
s
.01923 .30509 m
.98077 .30509 L
s
.01923 .33108 m
.98077 .33108 L
s
.01923 .35707 m
.98077 .35707 L
s
.01923 .38306 m
.98077 .38306 L
s
.01923 .40904 m
.98077 .40904 L
s
.01923 .43503 m
.98077 .43503 L
s
.01923 .46102 m
.98077 .46102 L
s
.01923 .48701 m
.98077 .48701 L
s
.01923 .51299 m
.98077 .51299 L
s
.01923 .53898 m
.98077 .53898 L
s
.01923 .56497 m
.98077 .56497 L
s
.01923 .59096 m
.98077 .59096 L
s
.01923 .61694 m
.98077 .61694 L
s
.01923 .64293 m
.98077 .64293 L
s
.01923 .66892 m
.98077 .66892 L
s
.01923 .69491 m
.98077 .69491 L
s
.01923 .72089 m
.98077 .72089 L
s
.01923 .74688 m
.98077 .74688 L
s
.01923 .77287 m
.98077 .77287 L
s
.01923 .79886 m
.98077 .79886 L
s
.01923 .82484 m
.98077 .82484 L
s
.01923 .85083 m
.98077 .85083 L
s
.01923 .87682 m
.98077 .87682 L
s
.01923 .90281 m
.98077 .90281 L
s
.01923 .92879 m
.98077 .92879 L
s
.01923 .95478 m
.98077 .95478 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`003P3ooooo000000@000003`3oool000h0oooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooooaL000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo
5`000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo
000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001_oooolG000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<0
00000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000006oooooaL000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo5`000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001_oooolG000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool03@3oool000h0ooooo`000004000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2000
0007oooooaH000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000
ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool8000000Oooooo5P000006ooooo`T000001_ooool8000000Kooooo2000000?
0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`P000001ooooolF000000Kooooo2@000006oooo
o`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooooaH0
00001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool0
1?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo5P000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3o
ool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`P000001ooooolF000000Kooooo2@000006ooooo`P000001_oo
ool8000000l0oooo000>0?ooool000001000000?0?ooo`003P3oool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooo
oaH000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001_ooool9000000Kooooo5P000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo20000006ooooo`T000001_oooolF000000Oooooo20000006ooooo`P00000
1_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooooaH000001ooo
ool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo5P000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool0
00h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000006ooooo`T000001_oooolF000000Oooooo20000006ooooo`P000001_ooool00`00
0000oooo0?ooo`0=0?ooo`003P3ooooo000000@000003`3oool000h0oooo00<00000ooooooooool0
1?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo20000006oooooaL000001_ooool8000000Kooooo2000000?0?ooo`003P3o
ool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo5`000006ooooo`P000001_oo
ool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_oooolG
000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool80000
00Oooooo20000006oooooaL000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo5`000006ooooo`P000001_ooool8000000l0
oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_oooolG000000Kooooo
20000006ooooo`P000003`3oool000h0ooooo`000004000000l0oooo000>0?ooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006oooooaL000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool0
00h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo5`000006ooooo`P000001_ooool00`00
0000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oooolG000000Ko
oooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006oooooaL000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo5`000006ooooo`P000001_ooool00`000000oooo0?oo
o`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oooolG000000Kooooo20000006
ooooo`030000003oool0oooo00d0oooo000>0?ooool000001000000?0?ooo`003P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006oooooaL000001_ooool8000000l0
oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
5`000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_oooolG000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006oooooaL000001_ooool8000000l0oooo000>0?oo
o`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo5`000006oooo
o`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_oooolG000000Kooooo2000000?0?ooo`003P3ooooo000000@000003`3oool000h0oooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000007oooooaH000001_ooool00`000000oooo0?oo
o`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo5P000006
ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001ooooolF000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P0
00001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P0
00001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000007oooooaH000001_ooool00`000000oooo0?ooo`0=0?ooo`00
3P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo5P000006ooooo`030000
003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
oolF000000Kooooo00<000000?ooo`3oool03@3oool000h0ooooo`000004000000l0oooo000>0?oo
o`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006oooo
oaH000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool9000000Kooooo5P00000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`T000001_oooolF000000l0oooo000>0?ooo`0300000?oo
oooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006oooooaH000003`3o
ool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9
000000Kooooo5P00000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`T000001_oooolF000000l0oooo000>0?ooool000001000000?0?ooo`00
3P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`l00000
3`3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_oo
ool?000000l0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo3`00000?0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`l000003`3oool000h0oooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool?000000l0oooo000>0?ooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo3`00000?0?ooo`003P3ooooo000000@000003`3o
ool000h0oooo3`000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000l0oooo000>0?ooo`l000001_ooool9000000Kooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo2000000?0?ooo`003P3oool?000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000003`3oool000h0oooo3`000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`l000001_ooool9000000Kooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool?000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0ooooo`0000040000
00l0oooo000>0?oooaH000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo00<000000?ooo`3oool03@3oool000h0oooo5P000007ooooo`P000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3ooolF000000Oooooo2000
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>
0?oooaH000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<00000
0?ooo`3oool03@3oool000h0oooo5P000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3ooooo000000@000003`3oool000h0oooo
00<00000ooooooooool01?oooolG000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
2000000?0?ooo`003P3oool00`00003oooooooooo`04oooooaL000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo5`000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000oooo
ooooool01?oooolG000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?oo
o`003P3oool00`00003oooooooooo`04oooooaL000001_ooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo5`000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0ooooo`000004000000l0oooo000>
0?ooo`P000001_oooolG000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<00000
0?ooo`3oool03@3oool000h0oooo20000006oooooaL000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo5`000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P00000
1_oooolG000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool0
3@3oool000h0oooo20000006oooooaL000001_ooool8000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo5`000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooool000001000000?0?oo
o`003P3oool00`00003oooooooooo`04ooooo`P000001_oooolG000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006oooooaL00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?oo
ool8000000Kooooo5`000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool0
0`00003oooooooooo`04ooooo`P000001_oooolG000000Kooooo20000006ooooo`T000001_ooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006oooooaL000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Ko
oooo5`000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3ooooo000000@00000
3`3oool000h0oooo20000006ooooo`P000001ooooolF000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007oooooaH000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool80000
00Oooooo5P000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0
oooo20000006ooooo`P000001ooooolF000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000
oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007oooooaH000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo5P00
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0ooooo`000004
000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_oooolF0000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Ko
oooo2@000006oooooaH000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003ooooo
ooooo`04ooooo`P000001_ooool9000000Kooooo5P000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo
000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_oooolF000000Kooooo2@00
0006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006
oooooaH000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04oooo
o`P000001_ooool9000000Kooooo5P000006ooooo`T000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooool0
00001000000?0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_oooolF000000Oooooo
20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo2000
0006oooooaH000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006
ooooo`P000001oooool8000000Kooooo5P000007ooooo`P000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=
0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_oooolF000000Oooooo20000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006oooooaH0
00001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P00000
1oooool8000000Kooooo5P000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3o
oooo000000@000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006
ooooo`P000001_oooolG000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04oooo
o`P000001_ooool9000000Kooooo20000006oooooaL000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`03
00000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo5`000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P00000
1_oooolG000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_oo
ool9000000Kooooo20000006oooooaL000001_ooool8000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooo
oooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo5`000006ooooo`P000001_ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool0
00h0ooooo`000004000000l0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_oooolG000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P00000
1oooool8000000Kooooo20000006oooooaL000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3o
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo5`000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003o
ool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oooolG
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool80000
00Kooooo20000006oooooaL000001_ooool8000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo5`000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0
oooo000>0?ooool000001000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_oooolG000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooo
oooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooooaL000001_ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool0
00h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Kooooo5`000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_oooolG000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006oooooaL000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<0
0000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo5`00
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
000?0?ooo`003P3ooooo000000@000003`3oool000h0oooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001ooooolF000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooooaH000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0
oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo
5P000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001ooooolF000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007oooooaH000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?oo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo5P000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?oo
o`3oool03@3oool000h0ooooo`000004000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_oooolF000000Kooooo
2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<0
0000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@00
0006oooooaH000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000001_ooool9000000Kooooo5P000006ooooo`T000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`T000001_oooolF000000Kooooo2@000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000oooooooo
ool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooooaH0
00001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P0
00001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`00
3P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1_ooool9000000Kooooo5P000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000l0oooo000>0?ooool000001000000?0?ooo`003P3oool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_oooolF000000Oooooo20000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?oo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooo
oaH000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?oo
o`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P0
00001oooool8000000Kooooo5P000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo20000007ooooo`P000001_oooolF000000Oooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooooaH000001ooo
ool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3o
ool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo5P000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool0
0`000000oooo0?ooo`0=0?ooo`003P3ooooo000000@000003`3oool000h0oooo00<00000oooooooo
ool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`03
00000?oooooooooo00Cooooo7P000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo7P000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`0300000?oo
oooooooo00Cooooo7P000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3o
ool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo7P000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo
00Cooooo7P000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0
oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`0300000?oooooooooo00Cooooo7P000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000003`3oool000h0ooooo`000004000000l0oooo000>0?ooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?oo
ool8000000Kooooo7P000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003o
ool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo00<00000ooooooooool01?ooool8000000Kooooo7P000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool80000
00Kooooo7P000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo
00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oo
oooo00<00000ooooooooool01?ooool8000000Kooooo7P000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool8000000Kooooo
7P000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo
000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo00<0
0000ooooooooool01?ooool8000000Kooooo7P000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`030000003oool0oooo00d0oooo000>0?ooool000001000000?0?ooo`003P3oool00`00
003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool00`00
003oooooooooo`05ooooo`P000001_ooool8000000Kooooo7P000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`P000001_ooool8000000Ko
oooo7P000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003ooooo
ooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool00`00003ooooo
ooooo`05ooooo`P000001_ooool8000000Kooooo7P000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`P000001_ooool8000000Kooooo7P00
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`05
ooooo`P000001_ooool8000000Kooooo7P000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?
0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool00`00003oooooooooo`05ooooo`P000001_ooool8000000Kooooo7P000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo2000000?0?ooo`003P3ooooo000000@000003`3oool000h0oooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo
2@000006ooooo`P000001_ooool8000000Kooooo7P000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`0300000?oooooooooo00Cooooo2@000006ooooo`P000001_ooool8000000Kooooo7P00
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo2@000006
ooooo`P000001_ooool8000000Kooooo7P000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<00000
0?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`0300000?oooooooooo00Cooooo2@000006ooooo`P000001_ooool8000000Kooooo7P000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P0
00001oooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo2@000006ooooo`P0
00001_ooool8000000Kooooo7P000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000
0?oooooooooo00Cooooo2@000006ooooo`P000001_ooool8000000Kooooo7P000006ooooo`T00000
1_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0ooooo`000004000000l0oooo000>
0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo00<00000
ooooooooool01?ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo7@000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`T000001_ooool8000000Kooooo00<00000ooooooooool01?ooool8000000Oooooo20000006oooo
o`P000001_ooool8000000Oooooo7@000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`03
00000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo00<00000oooooooo
ool01?ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo7@000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T00000
1_ooool8000000Kooooo00<00000ooooooooool01?ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo7@000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oo
oooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo00<00000ooooooooool01?oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo7@000007ooooo`P000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8
000000Kooooo00<00000ooooooooool01?ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo7@000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooool000001000000?0?oo
o`003P3oool8000000Kooooo20000007ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo7P000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1_ooool9000000Kooooo7P000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3o
ool8000000Kooooo20000007ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo7P000006ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool0
0`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo7P000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool80000
00Kooooo20000007ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool9000000Kooooo7P000006ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`00
0000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo7P000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3ooooo000000@00000
3`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`0300000?oo
oooooooo00Cooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo7P000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8
000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo7P000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool0
00h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo
00Cooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo7P000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Ko
oooo2@000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo7P000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo
00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
7P000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@00
0006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo7P000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0ooooo`000004
000000l0oooo000>0?ooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo7P000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oo
oooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo7P000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0
oooo000>0?ooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
7P000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo00<0
0000ooooooooool01?ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo7P000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>
0?ooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo7P000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo00<00000oooo
ooooool01?ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo7P000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooool0
00001000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool00`00003ooooo
ooooo`05ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo00<00000ooooooooool01?oooolU000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo
000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Gooooo00<0
0000ooooooooool01?ooool?000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool00`00003oooooooooo`04ooooobD000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000
ooooooooool01?ooool8000000Kooooo00<00000ooooooooool01Oooool00`00003oooooooooo`04
ooooo`l000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`0300000?oooooooooo00Cooooo9@000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04oooo
o`P000001_ooool00`00003oooooooooo`05ooooo`0300000?oooooooooo00Cooooo3`000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo00<00000oooo
ooooool01?oooolU000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`03
00000?oooooooooo00Gooooo00<00000ooooooooool01?ooool?000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool00`00003oooooooooo`04ooooobD0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000ooooooooool0
1Oooool00`00003oooooooooo`04ooooo`l000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`0300000?oooooooooo00Cooooo9@000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3o
oooo000000@000003`3oool000h0oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01Oooool00`00003oooooooooo`04oooooaH000001_ooool9000000Kooooo20000006
ooooo`P000001_ooool9000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo9@000006
ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<00000
0?ooo`3oool03@3oool000h0oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool01Oooool00`00003oooooooooo`04oooooaH000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool9000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo9@000006oooo
o`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?oo
o`3oool03@3oool000h0oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01Oooool00`00003oooooooooo`04oooooaH000001_ooool9000000Kooooo20000006ooooo`P0
00001_ooool9000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo9@000006ooooo`T0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool03@3oool000h0oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0
1Oooool00`00003oooooooooo`04oooooaH000001_ooool9000000Kooooo20000006ooooo`P00000
1_ooool9000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo9@000006ooooo`T00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool0
3@3oool000h0oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01Ooo
ool00`00003oooooooooo`04oooooaH000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo9@000006ooooo`T000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3o
ool000h0oooo20000006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01Oooool0
0`00003oooooooooo`04oooooaH000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo9@000006ooooo`T000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool0
00h0ooooo`000004000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Gooooo20000006oooooaH0
00001oooool8000000Kooooo20000006ooooo`P000001oooool00`00003oooooooooo`04ooooo`P0
00001_ooool8000000Oooooo90000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0
1?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Gooooo20000006oooooaH00000
1oooool8000000Kooooo20000006ooooo`P000001oooool00`00003oooooooooo`04ooooo`P00000
1_ooool8000000Oooooo90000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Gooooo20000006oooooaH000001ooo
ool8000000Kooooo20000006ooooo`P000001oooool00`00003oooooooooo`04ooooo`P000001_oo
ool8000000Oooooo90000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Gooooo20000006oooooaH000001oooool8
000000Kooooo20000006ooooo`P000001oooool00`00003oooooooooo`04ooooo`P000001_ooool8
000000Oooooo90000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Gooooo20000006oooooaH000001oooool80000
00Kooooo20000006ooooo`P000001oooool00`00003oooooooooo`04ooooo`P000001_ooool80000
00Oooooo90000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00l0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Gooooo20000006oooooaH000001oooool8000000Ko
oooo20000006ooooo`P000001oooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Oo
oooo90000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0
oooo000>0?ooool000001000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo00<00000ooooooooool01?ooool9000000Kooooo20000006oooooaL000001_oo
ool8000000Kooooo20000006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P000001_oo
ool9000000Kooooo9@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01?ooool9000000Kooooo20000006oooooaL000001_ooool8
000000Kooooo20000006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P000001_ooool9
000000Kooooo9@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool9000000Kooooo20000006oooooaL000001_ooool80000
00Kooooo20000006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P000001_ooool90000
00Kooooo9@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool01?ooool9000000Kooooo20000006oooooaL000001_ooool8000000Ko
oooo20000006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P000001_ooool9000000Ko
oooo9@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool9000000Kooooo20000006oooooaL000001_ooool8000000Kooooo
20000006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P000001_ooool9000000Kooooo
9@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool9000000Kooooo20000006oooooaL000001_ooool8000000Kooooo2000
0006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P000001_ooool9000000Kooooo9@00
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?oo
o`0=0?ooo`003P3ooooo000000@000003`3oool000h0oooo00<00000ooooooooool01?ooool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo40000006ooooo`P000001_oooolG0000
00Kooooo20000006ooooo`0300000?oooooooooo00Cooooo2@000006ooooo`P000001_ooool80000
00Oooooo20000006ooooobD000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool00`00
003oooooooooo`04ooooo`030000003oool0oooo00d0oooo000>0?ooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooooa0000001_ooool8000000Ko
oooo5`000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`T000001_ooool8000000Ko
oooo20000007ooooo`P000001_oooolU000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool@000000Kooooo
20000006oooooaL000001_ooool8000000Kooooo00<00000ooooooooool01?ooool9000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo9@000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`0300000?oooooooooo00Cooooo00<000000?ooo`3oool03@3oool000h0oooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo4000
0006ooooo`P000001_oooolG000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo2@00
0006ooooo`P000001_ooool8000000Oooooo20000006ooooobD000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000003oool0oooo00d0oooo000>
0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04
oooooa0000001_ooool8000000Kooooo5`000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_oooolU000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool01?ooool@000000Kooooo20000006oooooaL000001_ooool8000000Kooooo00<00000oooo
ooooool01?ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo9@000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo00<000000?oo
o`3oool03@3oool000h0ooooo`000004000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool00`00003oooooooooo`04oooooaL000001_ooool00`00003ooooo
ooooo`04oooooah000001_ooool00`00003oooooooooo`04ooooo`P000001oooool00`00003ooooo
ooooo`04ooooo`l000001_ooool9000000Kooooo00<00000ooooooooool01?ooool/000000Kooooo
00<00000ooooooooool01?ooool@000000Kooooo00<00000ooooooooool01?ooool00`00003ooooo
ooooo`04ooooo`030000003oool0oooo00d0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04oooooaL000001_ooool00`00003ooooooooo
o`04oooooah000001_ooool00`00003oooooooooo`04ooooo`P000001oooool00`00003ooooooooo
o`04ooooo`l000001_ooool9000000Kooooo00<00000ooooooooool01?ooool/000000Kooooo00<0
0000ooooooooool01?ooool@000000Kooooo00<00000ooooooooool01?ooool00`00003ooooooooo
o`04ooooo`030000003oool0oooo00d0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool00`00003oooooooooo`04oooooaL000001_ooool00`00003oooooooooo`04
oooooah000001_ooool00`00003oooooooooo`04ooooo`P000001oooool00`00003oooooooooo`04
ooooo`l000001_ooool9000000Kooooo00<00000ooooooooool01?ooool/000000Kooooo00<00000
ooooooooool01?ooool@000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04
ooooo`030000003oool0oooo00d0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool01?ooool00`00003oooooooooo`04oooooaL000001_ooool00`00003oooooooooo`04oooo
oah000001_ooool00`00003oooooooooo`04ooooo`P000001oooool00`00003oooooooooo`04oooo
o`l000001_ooool9000000Kooooo00<00000ooooooooool01?ooool/000000Kooooo00<00000oooo
ooooool01?ooool@000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooo
o`030000003oool0oooo00d0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04oooooaL000001_ooool00`00003oooooooooo`04oooooah0
00001_ooool00`00003oooooooooo`04ooooo`P000001oooool00`00003oooooooooo`04ooooo`l0
00001_ooool9000000Kooooo00<00000ooooooooool01?ooool/000000Kooooo00<00000oooooooo
ool01?ooool@000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03
0000003oool0oooo00d0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0
1?ooool00`00003oooooooooo`04oooooaL000001_ooool00`00003oooooooooo`04oooooah00000
1_ooool00`00003oooooooooo`04ooooo`P000001oooool00`00003oooooooooo`04ooooo`l00000
1_ooool9000000Kooooo00<00000ooooooooool01?ooool/000000Kooooo00<00000ooooooooool0
1?ooool@000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`030000
003oool0oooo00d0oooo000>0?ooool000001000000?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00LP3oool02@36P000000000000020a_l0oooo0>>VE0000800a_oo0?o6P002
0000000505BVYP20000008360?ooaP2000000`000000100005@0Y^?o0?ooo`3oaX03000000030000
P036ool0oooo00P0oooo00P0YU@000000000000000000000P036ool0oooo0?o6P0<0000000P0P<Ko
0?ooo`3oool0oooo0?ooaP2000000000001DYWH0oooo001c0?ooo`0<0:IDP036ool0oooo0?oSYP1D
0800a_oo0?ooo`2VE5@0Y^?o0?ooo`2VE00005BV103oool01`2VE800a_oo0?ooo`3oool0ooo60800
P036ool03`3oool00`2VE800a_oo0?ooo`020?ooo`050<J0P036ool0oooo0?ooaP20P<H01@3oool0
0`2VE800a_oo0?ooo`1e0?ooo`00L`3oool01@2VE800a_oo0?ooo`2VE5@0Y^?o0080oooo00D0YUB0
0<Koo`3oool0ooo6081DYP040?ooo`060:IDP036ool0oooo0?ooo`3oaX00E:KS403oool00`2VE800
a_oo0?ooo`020?ooo`050:IDP036ool0oooo0?ooaP20P<H00P3oool01@2VE0000000000000000000
05BV07H0oooo001c0?ooo`040:ID000000000000001DYP<0oooo00D0YUB00<Koo`3oool0ooo6081D
YP040?ooo`050:IDP036ool0oooo0?ooo`3SYU@0100000000`0005@0Y^?o0?ooo`0:0?ooo`030:ID
P036ool0oooo0080oooo00D0hjJ00:KSo`3oool0ooo60<K6o`020?ooo`050<J0E02Vhol0oooo0:ID
P036ool0MP3oool007<0oooo00D0YUB00<Koo`3oool0hjID05BVh`020?ooo`050:IDP036ool0oooo
0?ooaP20E:H0103oool01P2VE800a_oo0?ooo`3oool0on>V05ADYP80oooo00<0on>V05ADYP3oool0
2`3oool00`2VE800a_oo0?ooo`020?ooo`050?oSYP1D000000000000E02Vhol00P3oool01@3ohjH0
E5BV0?ooo`2VE800a_oo07H0oooo001c0?ooo`0<0:IDP036ool0oooo0?ooaP20E:H0oooo0<J00000
0800a_oo0?o6P000000005BV103oool00`2VE800a_oo0?ooo`020?ooo`050>>VE000000000000000
E02Vhol0303oool00`2VE800a_oo0?ooo`020?ooo`050<J0E02Vhol0oooo0?oSYP1DP<H00`3oool0
103SYU@0P<Ko0:IDP036oomf0?ooo`00L`3oool01@2VE800a_oo0?ooo`3SYU@0083600/0oooo00<0
YUB00<Koo`3oool04@3oool0102VE000P<Ko0:IDP036ool30?ooo`050<J00020a_l0oooo0>>VE01D
Y^<00`3oool0103oolH0P5BV0:IDP036oomf0?ooo`00LP3oool01P36P00000000000000000000020
0<Koo`T0oooo00@0aX00000000000800a_oo4P3oool0103oolH0P0000000P036ool30?ooo`040?oo
aP2000000000001DYPD0oooo00<0hjID0000P036ool0MP3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.99027, -0.740197, 0.139305, \
0.143175}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 1.56125e-017 0.0294302 [
[.15608 -0.0125 -5.59375 -14.875 ]
[.15608 -0.0125 5.59375 0 ]
[.28836 -0.0125 -9.1875 -14.875 ]
[.28836 -0.0125 9.1875 0 ]
[.42063 -0.0125 -9.1875 -14.875 ]
[.42063 -0.0125 9.1875 0 ]
[.55291 -0.0125 -9.1875 -14.875 ]
[.55291 -0.0125 9.1875 0 ]
[.68519 -0.0125 -9.1875 -14.875 ]
[.68519 -0.0125 9.1875 0 ]
[.81746 -0.0125 -9.1875 -14.875 ]
[.81746 -0.0125 9.1875 0 ]
[.94974 -0.0125 -9.1875 -14.875 ]
[.94974 -0.0125 9.1875 0 ]
[.01131 .14715 -11.1875 -7.4375 ]
[.01131 .14715 0 7.4375 ]
[.01131 .2943 -18.375 -7.4375 ]
[.01131 .2943 0 7.4375 ]
[.01131 .44145 -18.375 -7.4375 ]
[.01131 .44145 0 7.4375 ]
[.01131 .5886 -18.375 -7.4375 ]
[.01131 .5886 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .14715 m
.03006 .14715 L
s
gsave
.01131 .14715 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .2943 m
.03006 .2943 L
s
gsave
.01131 .2943 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .44145 m
.03006 .44145 L
s
gsave
.01131 .44145 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.02381 .5886 m
.03006 .5886 L
s
gsave
.01131 .5886 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .02943 m
.02756 .02943 L
s
.02381 .05886 m
.02756 .05886 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .11772 m
.02756 .11772 L
s
.02381 .17658 m
.02756 .17658 L
s
.02381 .20601 m
.02756 .20601 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .26487 m
.02756 .26487 L
s
.02381 .32373 m
.02756 .32373 L
s
.02381 .35316 m
.02756 .35316 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41202 m
.02756 .41202 L
s
.02381 .47088 m
.02756 .47088 L
s
.02381 .50031 m
.02756 .50031 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .55917 m
.02756 .55917 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .20601 Mdot
.05026 .35316 Mdot
.07672 .38259 Mdot
.10317 .38259 Mdot
.12963 .38259 Mdot
.15608 .41202 Mdot
.18254 .47088 Mdot
.20899 .47088 Mdot
.23545 .47088 Mdot
.2619 .47088 Mdot
.28836 .47088 Mdot
.31481 .47088 Mdot
.34127 .47088 Mdot
.36772 .47088 Mdot
.39418 .50031 Mdot
.42063 .50031 Mdot
.44709 .50031 Mdot
.47354 .50031 Mdot
.5 .50031 Mdot
.52646 .50031 Mdot
.55291 .50031 Mdot
.57937 .50031 Mdot
.60582 .50031 Mdot
.63228 .50031 Mdot
.65873 .50031 Mdot
.68519 .50031 Mdot
.71164 .50031 Mdot
.7381 .50031 Mdot
.76455 .50031 Mdot
.79101 .50031 Mdot
.81746 .50031 Mdot
.84392 .50031 Mdot
.87037 .50031 Mdot
.89683 .50031 Mdot
.92328 .50031 Mdot
.94974 .50031 Mdot
.97619 .50031 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00?03oool0
1@3ohjH0E0000000000005@0Y^?o01T0oooo00`0YU@000000000000000000000P036ool0oooo0?oS
YP1D000000000000E02VholF0?ooo`0<0:ID000000000000000000000800a_oo0?ooo`3ohjH0E000
0000000005@0Y^?o5@3oool00`3ohjH0E00000000002000000080000P036ool0oooo0?oSYP1D0000
00000000E02VholE0?ooo`030?oSYP1D000000000080000000P000200<Koo`3oool0on>V05@00000
0000001D0:KSoaH0oooo00D0on>V05@000000000001D0:KSo`020?ooo`050?oSYP1D000000000000
E02Vhol05P3oool01@3ohjH0E0000000000005@0Y^?o0080oooo00D0on>V05@000000000001D0:KS
o`0@0?ooo`00>`3oool01P3oolH0P01D0:KSo`3oool0on>V05ADYQ/0oooo00<0YUB00<Koo`3oool0
0P3oool01@3SYX00Y^?o0?ooo`3ohjH0P:KS01P0oooo00X0YUB00<Koo`3oool0oooo0?ooaP2005@0
Y^?o0?ooo`3ohjH0E5BV5P3oool00`2VE00008360?ooo`040?ooo`050>>VP02Vhol0oooo0?oSYP20
Y^<05P3oool00`2VE00008360?ooo`030?ooo`060?ooaP2005@0Y^?o0?ooo`3ohjH0E5BV5@3oool0
1P3oolH0P01D0:KSo`3oool0olJ0001DYP80oooo00D0hjJ00:KSo`3oool0on>V082Vh`0E0?ooo`0=
0?ooaP2005@0Y^?o0?ooo`3oaX0005BV0?ooo`3oolH0P01D0:KSo`3oool0on>V05ADYP0@0?ooo`00
@03oool00`2VE800a_oo0?ooo`0I0?ooo`030:IDP036ool0oooo0080oooo00D0YUB00<Koo`3oool0
ooo6081DYP0H0?ooo`030:IDP036ool0oooo00H0oooo00<0YUB00<Koo`3oool05@3oool00`36P000
05BV0?ooo`030?ooo`050:IDP036ool0oooo0?ooaP20E:H05`3oool00`36P00005BV0?ooo`070?oo
o`030:IDP036ool0oooo01P0oooo00P0YUB00<Koo`3oool0YUB00<Koo`3oool0ooo6081DYQX0oooo
00<0YUB00<Koo`3oool0103oool00`2VE800a_oo0?ooo`0>0?ooo`00?`3oool00`3oolH0P0200<Ko
o`0J0?ooo`030:IDP036ool0oooo0080oooo00H0YUB00<Koo`3oool0oooo0:IDP036oolG0?ooo`03
0:IDP036ool0oooo00D0oooo00<0ooo60800P036ool05`3oool00`3SYU@005BV0?ooo`020?ooo`06
0:IDP036ool0oooo0?ooo`2VE800a_oo5`3oool00`3SYU@005BV0?ooo`050?ooo`030?ooaP200800
a_oo01P0oooo00H0olJ00020aP3oool0oooo0:IDP036ool20?ooo`030:IDP036ool0oooo01L0oooo
00<0olJ00020aP3oool0103oool00`3oolH0P0200<Koo`0?0?ooo`00?03oool01@3SYU@000000000
00000000P<Ko01/0oooo00<0YUB00<Koo`3oool00P3oool01P2VE800a_oo0?ooo`3oool0YUB00<Ko
oaL0oooo00<0YUB00<Koo`3oool00P3oool01@3SYU@00000000000000000P<Ko01T0oooo00H0hjID
0836o`3oool0oooo0:IDP036ool20?ooo`030:IDP036ool0oooo01L0oooo00D0hjID0836o`3oool0
oooo0>>VE003000000030836o`3oool0oooo01D0oooo00@0on>V05@000000800a_oo0P3oool01P2V
E800a_oo0?ooo`3oool0YUB00<KooaH0oooo00@0on>V05@000000800a_oo0P3oool01@3SYU@00000
000000000000P<Ko0100oooo000l0?ooo`030>>VE01DY^<0oooo01d0oooo00<0YUB00<Koo`3oool0
0P3oool01@2VE800a_oo0?ooo`3oolH0P5BV01P0oooo00<0YUB00<Koo`3oool00P3oool00`3SYU@0
E:KS0?ooo`0K0?ooo`090?ooaP20E:H0oooo0?ooo`2VE800a_oo0?ooo`3oolH0P5BV01T0oooo00H0
ooo6081DYP3oool0oooo0>>VE01DY^<L0?ooo`090?o6P000P<H0oooo0?ooo`2VE800a_oo0?ooo`3o
olH0P5BV01T0oooo00H0olJ00020aP3oool0oooo0>>VE01DY^<C0?ooo`00?03oool00`3SYU@0E:KS
0?ooo`0K0?ooo`040:ID0020a_l0YUB00<Koo`<0oooo00D0hjID0020aP3oool0olJ005BVh`0F0?oo
o`040:ID0020a_l0YUB00<Koo`<0oooo00<0hjID05BVh`3oool0603oool01@2VE000P<Ko0?ooo`3o
aX0005BV0080oooo00D0hjID0020aP3oool0olJ005BVh`0F0?ooo`050:ID0020a_l0oooo0?o6P000
E:H00P3oool00`3SYU@0E:KS0?ooo`0H0?ooo`050<J00000P<H0oooo0?o6P000P<H00P3oool01@3S
YU@008360?ooo`3oaX00E:KS01H0oooo00D0aX000020aP3oool0olJ00020aP020?ooo`030>>VE01D
Y^<0oooo0180oooo000l0?ooo`050>>VE000000000000000001DY^<06@3oool0103oolH0P0000000
P036ool40?ooo`040<J00000000000200<KooaH0oooo00@0ooo6080000000800a_oo0`3oool01@3S
YU@00000000000000000E:KS01H0oooo00D0ooo6080000000000001D0:KSo`030?ooo`040<J00000
000000200<KooaH0oooo00D0ooo6080000000000001D0:KSo`020?ooo`050>>VE000000000000000
001DY^<05`3oool01036P00000000000E02Vhol30?ooo`040<J00000000000200<KooaL0oooo00@0
aX000000000005@0Y^?o0P3oool01@3SYU@00000000000000000E:KS0100oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000F0?ooool00000
0`0000080?ooo`00703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`3o
0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3o
ool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003o
ool0oooo0?l0oooo0P3oool001`0oooo0P00003o0?ooo`<0oooo000L0?ooo`030000003oool0oooo
0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo
0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`03
0000003oool0oooo0?l0oooo0P3oool001`0oooo0P00003o0?ooo`<0oooo000L0?ooo`030000003o
ool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`00
0000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo
00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L
0?ooo`800000o`3oool30?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`03
0000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool0
01`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80
oooo000L0?ooo`800000o`3oool30?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L
0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?oo
o`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000A0?ooo`050?oSYP1D000000000000E02V
hol01P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000@0?ooo`060?ooaP2005@0Y^?o0?ooo`3o
hjH0E5BV1P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`030:IDP036ool0oooo00@0
oooo0`00003o0?ooo`80oooo000D0?ooo`030?ooaP200800a_oo00D0oooo00<000000?ooo`3oool0
o`3oool20?ooo`004@3oool01@3SYU@00000000000000000P<Ko00H0oooo00<000000?ooo`3oool0
o`3oool20?ooo`004@3oool00`3SYU@0E:KS0?ooo`080?ooo`030000003oool0oooo0?l0oooo0P3o
ool00140oooo00<0hjID05BVh`3oool0203oool00`000000oooo0?ooo`3o0?ooo`80oooo000A0?oo
o`050>>VE000000000000000001DY^<01P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?oo
o`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00
703oool200000?l0oooo0`3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool0
0`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0
oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo
000K0?ooo`<00000o`3oool30?ooo`006P3oool500000?l0oooo0P3oool001X0oooo1@00003o0?oo
o`80oooo000J0?ooo`D00000o`3oool20?ooo`006`3oool300000?l0oooo0`3oool001`0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?oo
o`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00
703oool200000?l0oooo0`3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool0
0`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0
oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo
000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool2
0?ooo`00703oool200000?l0oooo0`3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00
703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3o
ool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`002P3oool0302VE0000000000000000000
00200<Koo`3oool0on>V05@000000000001D0:KSo`H0oooo00<000000?ooo`3oool0o`3oool20?oo
o`00303oool00`2VE800a_oo0?ooo`020?ooo`050>>VP02Vhol0oooo0?oSYP20Y^<01P3oool00`00
0000oooo0?ooo`3o0?ooo`80oooo000<0?ooo`030:IDP036ool0oooo0080oooo00D0YUB00<Koo`3o
ool0ooo6081DYP060?ooo`<00000o`3oool20?ooo`00303oool00`2VE800a_oo0?ooo`020?ooo`06
0:IDP036ool0oooo0?ooo`2VE800a_oo1@3oool00`000000oooo0?ooo`3o0?ooo`80oooo000<0?oo
o`030:IDP036ool0oooo0080oooo00H0YUB00<Koo`3oool0oooo0:IDP036ool50?ooo`030000003o
ool0oooo0?l0oooo0P3oool000`0oooo00<0YUB00<Koo`3oool00P3oool01@2VE800a_oo0?ooo`3o
olH0P5BV00H0oooo00<000000?ooo`3oool0o`3oool20?ooo`002P3oool0102VE000P<Ko0:IDP036
ool30?ooo`050>>VE000P<H0oooo0?o6P01DY^<01P3oool00`000000oooo0?ooo`3o0?ooo`80oooo
000:0?ooo`040?ooaP20000000200<Koo`@0oooo00@0aX00000000000800a_oo1P3oool00`000000
oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`00703oool200000?l0oooo0`3oool001`0oooo00<000000?oo
o`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000
003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool0
0`000000oooo0?ooo`030?ooo`<00000n`3oool001`0oooo00<000000?ooo`3oool00P3oool50000
0?X0oooo000L0?ooo`8000000`3oool500000?X0oooo000L0?ooo`030000003oool0oooo0080oooo
1@00003j0?ooo`00703oool00`000000oooo0?ooo`030?ooo`<00000n`3oool001`0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`03
0000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool02P3oool3000000@0oooo
0`0000030?ooo`<00000i`3oool001`0oooo00<000000?ooo`3oool02@3oool500000080oooo1@00
00000`3oool000000000000300000>H0oooo000L0?ooo`8000002P3oool500000080oooo1@000000
0`3oool000000000000300000>H0oooo000L0?ooo`030000003oool0oooo00T0oooo1@0000020?oo
o`D0000000<0oooo0000000000000`00003V0?ooo`00703oool00`000000oooo0?ooo`0:0?ooo`<0
0000103oool3000000<0oooo0`00003W0?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo
000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool2
0?ooo`00703oool00`000000oooo0?ooo`0N0?ooo`<00000h03oool001`0oooo00<000000?ooo`3o
ool07@3oool500000=l0oooo000L0?ooo`8000007P3oool500000=l0oooo000L0?ooo`030000003o
ool0oooo01d0oooo1@00003O0?ooo`00703oool00`000000oooo0?ooo`0N0?ooo`<00000h03oool0
01`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80
oooo000:0?ooo`0<0:ID000000000000000000000800a_oo0?ooo`3ohjH0E0000000000005@0Y^?o
1P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000<0?ooo`0:0:IDP036ool0oooo0?ooo`3oolH0
P01D0:KSo`3oool0on>V05ADYPH0oooo00<000000?ooo`3oool0o`3oool20?ooo`00303oool00`2V
E800a_oo0?ooo`060?ooo`030:IDP036ool0oooo00@0oooo0`00003o0?ooo`80oooo000<0?ooo`03
0:IDP036ool0oooo00D0oooo00<0ooo60800P036ool01@3oool00`000000oooo0?ooo`3o0?ooo`80
oooo000<0?ooo`030:IDP036ool0oooo0080oooo00D0hjID00000000000000000836o`060?ooo`03
0000003oool0oooo0?l0oooo0P3oool000`0oooo00<0YUB00<Koo`3oool00P3oool00`3SYU@0E:KS
0?ooo`080?ooo`030000003oool0oooo0?l0oooo0P3oool000X0oooo00@0YU@00836o`2VE800a_oo
0`3oool00`3SYU@0E:KS0?ooo`080?ooo`030000003oool0oooo0?l0oooo0P3oool000X0oooo00@0
ooo6080000000800a_oo0`3oool01@3SYU@00000000000000000E:KS00H0oooo00<000000?ooo`3o
ool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`0U0?ooo`<00000103oool3000000@0oooo
0`0000030?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<00000103oool300000:T0oooo
000L0?ooo`030000003oool0oooo02@0oooo1@0000020?ooo`D000000P3oool5000000030?ooo`00
0000000000<000000P3oool500000080oooo1@0000020?ooo`D000000P3oool500000:P0oooo000L
0?ooo`8000009@3oool500000080oooo1@0000020?ooo`D0000000<0oooo0000000000000`000002
0?ooo`D000000P3oool500000080oooo1@0000020?ooo`D00000Z03oool001`0oooo00<000000?oo
o`3oool0903oool500000080oooo1@0000020?ooo`D0000000<0oooo0000000000000`0000020?oo
o`D000000P3oool500000080oooo1@0000020?ooo`D00000Z03oool001`0oooo00<000000?ooo`3o
ool09@3oool3000000@0oooo0`0000040?ooo`<000000`3oool3000000@0oooo0`0000040?ooo`<0
0000103oool3000000@0oooo0`00002Y0?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo
000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0F`3oool3
000000@0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`0000030?ooo`<00000103oool3
000000@0oooo0`0000040?ooo`<00000103oool3000000<0oooo0`0000040?ooo`<00000103oool3
000000@0oooo0`0000040?ooo`<000000`3oool3000000@0oooo0`0000040?ooo`<00000103oool3
000000@0oooo0`0000030?ooo`<00000103oool3000000@0oooo0`00000=0?ooo`00703oool00`00
0000oooo0?ooo`1J0?ooo`D000000P3oool500000080oooo1@0000020?ooo`D000000P3oool50000
00030?ooo`000000000000<000000P3oool500000080oooo1@0000020?ooo`D000000P3oool50000
00030?ooo`000000000000<000000P3oool500000080oooo1@0000020?ooo`D000000P3oool50000
00030?ooo`000000000000<000000P3oool500000080oooo1@0000020?ooo`D000000P3oool50000
00030?ooo`000000000000<000000P3oool500000080oooo1@00000<0?ooo`00703oool2000005/0
oooo1@0000020?ooo`D000000P3oool500000080oooo1@0000020?ooo`D0000000<0oooo00000000
00000`0000020?ooo`D000000P3oool500000080oooo1@0000020?ooo`D0000000<0oooo00000000
00000`0000020?ooo`D000000P3oool500000080oooo1@0000020?ooo`D0000000<0oooo00000000
00000`0000020?ooo`D000000P3oool500000080oooo1@0000020?ooo`D0000000<0oooo00000000
00000`0000020?ooo`D000000P3oool5000000`0oooo000L0?ooo`030000003oool0oooo05X0oooo
1@0000020?ooo`D000000P3oool500000080oooo1@0000020?ooo`D0000000<0oooo000000000000
0`0000020?ooo`D000000P3oool500000080oooo1@0000020?ooo`D0000000<0oooo000000000000
0`0000020?ooo`D000000P3oool500000080oooo1@0000020?ooo`D0000000<0oooo000000000000
0`0000020?ooo`D000000P3oool500000080oooo1@0000020?ooo`D0000000<0oooo000000000000
0`0000020?ooo`D000000P3oool5000000`0oooo000L0?ooo`030000003oool0oooo05/0oooo0`00
00040?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<000000`3oool3000000@0oooo0`00
00040?ooo`<00000103oool3000000@0oooo0`0000030?ooo`<00000103oool3000000@0oooo0`00
00040?ooo`<00000103oool3000000<0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00
00040?ooo`<000000`3oool3000000@0oooo0`0000040?ooo`<000003@3oool001`0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`03
0000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`800000o`3oool30?ooo`00703oool00`00
0000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo
00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80oooo000L
0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?oo
o`00703oool200000?l0oooo0`3oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000L0?ooo`030000003oool0oooo0?l0oooo0P3oool0
01`0oooo00<000000?ooo`3oool0o`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooo`80
oooo00090?ooo`030?oSYP1D000000000080000000P000200<Koo`3oool0on>V05@000000000001D
0:KSo`H0oooo00<000000?ooo`3oool0o`3oool20?ooo`002P3oool00`2VE00008360?ooo`040?oo
o`050>>VP02Vhol0oooo0?oSYP20Y^<01P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000;0?oo
o`030<J00000E:H0oooo00<0oooo00D0YUB00<Koo`3oool0ooo6081DYP060?ooo`<00000o`3oool2
0?ooo`00303oool00`3SYU@005BV0?ooo`020?ooo`060:IDP036ool0oooo0?ooo`2VE800a_oo1@3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000=0?ooo`060>>VE020a_l0oooo0?ooo`2VE800a_oo
0P3oool00`2VE800a_oo0?ooo`040?ooo`030000003oool0oooo0?l0oooo0P3oool000d0oooo00T0
ooo6081DYP3oool0oooo0:IDP036ool0oooo0?ooaP20E:H01P3oool00`000000oooo0?ooo`3o0?oo
o`80oooo000:0?ooo`050:ID0020a_l0oooo0?o6P000E:H00P3oool01@3SYU@008360?ooo`3oaX00
E:KS00H0oooo00<000000?ooo`3oool0o`3oool20?ooo`002P3oool01@3oolH0P0000000000005@0
Y^?o00<0oooo00@0aX00000000000800a_oo1P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000L
0?ooo`030000003oool0oooo0?l0oooo0P3oool001`0oooo00<000000?ooo`3oool0o`3oool20?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.24175, -2.39133, \
0.147069, 0.132201}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[u];\)\), "\[IndentingNewLine]", 
    \(\(rn = 184;\)\), "\[IndentingNewLine]", 
    \(\(r = IntegerDigits[rn, 2, 8];\)\), "\[IndentingNewLine]", 
    \(\(f[x_, y_, z_] := 
        r[\([8 - \((4*x + 2*y + z)\)]\)];\)\), "\[IndentingNewLine]", 
    \(\(inistr = "\<...111..1111..1..11.1..11111...11...\>";\)\), "\
\[IndentingNewLine]", 
    \(\(len = StringLength[inistr];\)\), "\[IndentingNewLine]", 
    \(\(nend = len;\)\), "\[IndentingNewLine]", 
    \(\(For[j = 1, 
        j \[LessEqual] 
          len, \(j++\), \[IndentingNewLine]\(u[j, 0] = 
            If[StringTake[inistr, {j, j}] \[Equal] "\<1\>", 1, 
              0];\)\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(\(For[n = 0, 
        n \[LessEqual] nend, \(n++\), \[IndentingNewLine]u[0, n] = 
          u[len, n]; \[IndentingNewLine]u[len + 1, n] = 
          u[1, n]; \[IndentingNewLine]For[j = 1, 
          j \[LessEqual] 
            len, \(j++\), \[IndentingNewLine]\(u[j, n + 1] = 
              f[u[j - 1, n], u[j, n], 
                u[j + 1, 
                  n]];\)\[IndentingNewLine]];\[IndentingNewLine]];\)\
\[IndentingNewLine] (*\[IndentingNewLine]\(Print[
          ColumnForm[
            Table[StringJoin[
                Table[If[u[j, n] \[Equal] 0, "\<.\>", "\<1\>"], {j, 1, 
                    len}]], {n, 0, 
                nend}]]];\)\[IndentingNewLine]*) \), "\[IndentingNewLine]", 
    \(\(ListDensityPlot[
        Table[1 - u[j, n], {n, nend, 0, \(-1\)}, {j, 1, len}], 
        AspectRatio \[Rule] nend/len, Frame \[Rule] None, 
        PlotLabel -> "\<Rule \>" <> ToString[rn]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0267094 0.0192308 0.0259875 [
[.5 1.0125 -30.75 0 ]
[.5 1.0125 30.75 14.875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -91.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rule) show
98.938 14.625 moveto
(184) show
120.500 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
36 string
36 37 8 [36 0 0 37 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FFFF0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FFFF00FF0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FFFF00FF00FF0000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FFFF00FF00FFFF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FFFF00FF00FFFF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FFFF00FF00FFFF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FFFF00FF00FFFF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FFFF00FF00FFFF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFF00FF00FFFF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FFFF00FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FF00FF
00FF00FFFF00FF00FF00FF00FF00FF00FF00FF000000FF00FF00FF00FF00FF00FF00FFFF
FF00FFFFFF0000FF00FF00FF00FF00FF00FFFF00000000FF00FF00FF00FF00FF00FFFF00
00FFFFFFFF000000FF00FF00FF00FF00FFFF00FF00000000FF00FF00FF00FF00FFFF00FF
FFFFFFFF00FF000000FF00FF00FF00FFFF00FF00FF00000000FF00FF00FF00FFFF00FF00
FFFFFF00FF00FF000000FF00FF00FFFF00FF00FF00FF00000000FF00FF00FFFF00FF00FF
FFFFFF0000FF00FF000000FF00FFFF00FF00FF00FF00FF00000000FF00FFFF00FF00FFFF
FFFFFF000000FFFF00000000FFFF00FFFF0000FF00FFFF0000000000FFFFFF0000FFFFFF
pop
P
% End of image
.25 Mabswid
[ ] 0 setdash
.01923 .01923 m
.01923 .98077 L
s
.04594 .01923 m
.04594 .98077 L
s
.07265 .01923 m
.07265 .98077 L
s
.09936 .01923 m
.09936 .98077 L
s
.12607 .01923 m
.12607 .98077 L
s
.15278 .01923 m
.15278 .98077 L
s
.17949 .01923 m
.17949 .98077 L
s
.2062 .01923 m
.2062 .98077 L
s
.23291 .01923 m
.23291 .98077 L
s
.25962 .01923 m
.25962 .98077 L
s
.28632 .01923 m
.28632 .98077 L
s
.31303 .01923 m
.31303 .98077 L
s
.33974 .01923 m
.33974 .98077 L
s
.36645 .01923 m
.36645 .98077 L
s
.39316 .01923 m
.39316 .98077 L
s
.41987 .01923 m
.41987 .98077 L
s
.44658 .01923 m
.44658 .98077 L
s
.47329 .01923 m
.47329 .98077 L
s
.5 .01923 m
.5 .98077 L
s
.52671 .01923 m
.52671 .98077 L
s
.55342 .01923 m
.55342 .98077 L
s
.58013 .01923 m
.58013 .98077 L
s
.60684 .01923 m
.60684 .98077 L
s
.63355 .01923 m
.63355 .98077 L
s
.66026 .01923 m
.66026 .98077 L
s
.68697 .01923 m
.68697 .98077 L
s
.71368 .01923 m
.71368 .98077 L
s
.74038 .01923 m
.74038 .98077 L
s
.76709 .01923 m
.76709 .98077 L
s
.7938 .01923 m
.7938 .98077 L
s
.82051 .01923 m
.82051 .98077 L
s
.84722 .01923 m
.84722 .98077 L
s
.87393 .01923 m
.87393 .98077 L
s
.90064 .01923 m
.90064 .98077 L
s
.92735 .01923 m
.92735 .98077 L
s
.95406 .01923 m
.95406 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .04522 m
.98077 .04522 L
s
.01923 .07121 m
.98077 .07121 L
s
.01923 .09719 m
.98077 .09719 L
s
.01923 .12318 m
.98077 .12318 L
s
.01923 .14917 m
.98077 .14917 L
s
.01923 .17516 m
.98077 .17516 L
s
.01923 .20114 m
.98077 .20114 L
s
.01923 .22713 m
.98077 .22713 L
s
.01923 .25312 m
.98077 .25312 L
s
.01923 .27911 m
.98077 .27911 L
s
.01923 .30509 m
.98077 .30509 L
s
.01923 .33108 m
.98077 .33108 L
s
.01923 .35707 m
.98077 .35707 L
s
.01923 .38306 m
.98077 .38306 L
s
.01923 .40904 m
.98077 .40904 L
s
.01923 .43503 m
.98077 .43503 L
s
.01923 .46102 m
.98077 .46102 L
s
.01923 .48701 m
.98077 .48701 L
s
.01923 .51299 m
.98077 .51299 L
s
.01923 .53898 m
.98077 .53898 L
s
.01923 .56497 m
.98077 .56497 L
s
.01923 .59096 m
.98077 .59096 L
s
.01923 .61694 m
.98077 .61694 L
s
.01923 .64293 m
.98077 .64293 L
s
.01923 .66892 m
.98077 .66892 L
s
.01923 .69491 m
.98077 .69491 L
s
.01923 .72089 m
.98077 .72089 L
s
.01923 .74688 m
.98077 .74688 L
s
.01923 .77287 m
.98077 .77287 L
s
.01923 .79886 m
.98077 .79886 L
s
.01923 .82484 m
.98077 .82484 L
s
.01923 .85083 m
.98077 .85083 L
s
.01923 .87682 m
.98077 .87682 L
s
.01923 .90281 m
.98077 .90281 L
s
.01923 .92879 m
.98077 .92879 L
s
.01923 .95478 m
.98077 .95478 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`003P3ooooo000000@000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo
00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000
ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000oooooooo
ool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00003`3oool000h0ooooo`000004000000l0oooo000>0?ooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>
0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`03
0000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003o
ool0oooo00d0oooo000>0?ooool000001000000?0?ooo`003P3oool00`00003oooooooooo`04oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?oo
o`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3o
ool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00
003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo2000000?0?ooo`003P3ooooo000000@000003`3oool000h0oooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool0
3@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool0
00h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
00<000000?ooo`3oool03@3oool000h0ooooo`000004000000l0oooo000>0?ooo`0300000?oooooo
oooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Co
oooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0
oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>
0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000l0oooo000>0?ooool000001000000?0?ooo`003P3oool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000
oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?oo
o`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?oo
o`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool00`000000oooo0?ooo`0=0?ooo`003P3ooooo000000@000003`3oool000h0oooo00<0
0000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000oooo
ooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool0
1?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
3`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000003`3oool000h0ooooo`000004000000l0oooo000>0?oo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000
003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0
oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooool000001000000?0?ooo`00
3P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool0
0`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8
000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003o
ooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3ooooo000000@000003`3o
ool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<0
00000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0ooooo`0000040000
00l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo
000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006
ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?oo
o`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000l0oooo000>0?ooool000001000000?0?ooo`003P3oool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo
0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=
0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`00
3P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool00`000000oooo0?ooo`0=0?ooo`003P3ooooo000000@000003`3oool000h0oooo00<00000
ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000oooooooo
ool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3o
ool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000003`3oool000h0ooooo`000004000000l0oooo000>0?ooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`03
0000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003o
ool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo
00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooool000001000000?0?ooo`003P3o
ool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00
003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003ooooo
ooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3ooooo000000@000003`3oool0
00h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<00000
0?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0ooooo`000004000000l0
oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>
0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`03
00000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T00000
1_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooool000001000
000?0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?oo
o`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3o
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3ooooo0000
00@000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool0
1?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
3`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool0
00h0oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo
o`000004000000l0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0
oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oo
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0
oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>
0?ooool000001000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool90000
00Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`l000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0
oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo00<00000ooooooooool01Oooool?000000Kooooo20000006ooooo`T000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo
20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Gooooo
3`000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`l000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000
ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo00<00000
ooooooooool01Oooool?000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Gooooo3`000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?oo
o`003P3ooooo000000@000003`3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo
20000006ooooo`0300000?oooooooooo00Cooooo2@000006ooooo`l000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo
000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`T000001_ooool?000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool9000000Kooooo3`000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<00000
0?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`0300000?oooooooooo00Cooooo2@000006ooooo`l000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`T0
00001_ooool?000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo00<00000ooooooooool01?ooool9000000Kooooo3`000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool0
3@3oool000h0ooooo`000004000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006
ooooo`T000001_ooool8000000Kooooo00<00000ooooooooool01?ooool8000000Oooooo20000006
ooooo`l000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?
0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006oooo
o`0300000?oooooooooo00Cooooo20000007ooooo`P000001_ooool?000000Kooooo2@000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000oooooooo
ool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P0
00001oooool8000000Kooooo3`000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P0
00001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T00000
1_ooool8000000Kooooo00<00000ooooooooool01?ooool8000000Oooooo20000006ooooo`l00000
1_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3o
ool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`0300000?oo
oooooooo00Cooooo20000007ooooo`P000001_ooool?000000Kooooo2@000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8
000000Kooooo2@000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001oooool8
000000Kooooo3`000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000l0oooo000>0?ooool000001000000?0?ooo`003P3oool8000000Kooooo20000007ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo00<00000oooooooo
ool01?oooolF000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`03
0000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo20000006ooooo`030000
0?oooooooooo00Cooooo20000006ooooo`T000001_ooool00`00003oooooooooo`04oooooaH00000
1oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool0
3@3oool000h0oooo20000006ooooo`P000001oooool8000000Kooooo00<00000ooooooooool01?oo
ool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo5P000007ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8
000000Kooooo20000007ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool9
000000Kooooo00<00000ooooooooool01?oooolF000000Oooooo20000006ooooo`P000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8
000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool80000
00Oooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool00`00
003oooooooooo`04oooooaH000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool8000000Ko
oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Co
oooo5P000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000
oooo0?ooo`0=0?ooo`003P3ooooo000000@000003`3oool000h0oooo00<00000ooooooooool01?oo
ool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001ooo
ool00`00003oooooooooo`04ooooo`P000001_oooolG000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_oo
ool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9
000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo20000007ooooo`0300000?oooooo
oooo00Cooooo20000006oooooaL000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8
000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool00`00
003oooooooooo`04ooooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool80000
00Kooooo5`000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool80000
00Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0
oooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Co
oooo20000006ooooo`P000001oooool00`00003oooooooooo`04ooooo`P000001_oooolG000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Ko
oooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003ooooo
ooooo`04ooooo`P000001_ooool9000000Kooooo00<00000ooooooooool01?ooool8000000Kooooo
20000007ooooo`0300000?oooooooooo00Cooooo20000006oooooaL000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`T000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Oooooo00<0
0000ooooooooool01?ooool8000000Kooooo5`000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000003`3oool000h0ooooo`000004000000l0oooo000>0?ooo`P000001_ooool80000
00Oooooo00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`0300000?oooooooooo
00Gooooo20000006ooooo`P000001_oooolG000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool80000
00Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Kooooo00<00000ooooooooool01Oooool8000000Ko
oooo20000006oooooaL000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000
oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`0300000?oooooooooo00Cooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`P000001_ooool8000000Kooooo
5`000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo
20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo
000>0?ooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool8000000Kooooo2000
0006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P000001_oooolG000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000
0007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006
ooooo`P000001oooool00`00003oooooooooo`04ooooo`P000001_ooool8000000Kooooo00<00000
ooooooooool01Oooool8000000Kooooo20000006oooooaL000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo20000007oooo
o`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool00`00003oooooooooo`05oooo
o`P000001_ooool8000000Kooooo5`000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`030000003oool0oooo00d0oooo000>0?ooool000001000000?0?ooo`003P3oool00`00003ooooo
ooooo`04ooooo`P000001_ooool00`00003oooooooooo`05ooooo`P000001_ooool8000000Kooooo
00<00000ooooooooool01?ooool9000000Kooooo20000006ooooo`P000001_oooolG000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo2000
0006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`T000001_ooool8000000Kooooo20000006oooooaL000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo2000
0006ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000
ooooooooool01Oooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo2@000006
ooooo`P000001_ooool8000000Kooooo5`000006ooooo`P000001oooool8000000Kooooo20000006
ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?
0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool00`00003oooooooooo`05oooo
o`P000001_ooool8000000Kooooo00<00000ooooooooool01?ooool9000000Kooooo20000006oooo
o`P000001_oooolG000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooo`03
00000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Gooooo20000006ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`T000001_ooool8000000Kooooo20000006oooooaL0
00001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool0
1?ooool8000000Kooooo00<00000ooooooooool01Oooool8000000Kooooo20000006ooooo`030000
0?oooooooooo00Cooooo2@000006ooooo`P000001_ooool8000000Kooooo5`000006ooooo`P00000
1oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo2000000?0?ooo`003P3ooooo000000@000003`3oool000h0oooo20000006
ooooo`0300000?oooooooooo00Cooooo2@000006ooooo`P000001_ooool00`00003oooooooooo`04
ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001ooooolF000000Kooooo2@000006
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Kooooo00<00000oooo
ooooool01?ooool9000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007oooooaH000001_ooool9000000Kooooo20000006oooo
o`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006oooo
o`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool00`00003oooooooooo`04ooooo`T0
00001_ooool8000000Kooooo00<00000ooooooooool01?ooool8000000Oooooo20000006ooooo`P0
00001_ooool8000000Oooooo5P000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T0
00001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3o
ool03@3oool000h0oooo20000006ooooo`0300000?oooooooooo00Cooooo2@000006ooooo`P00000
1_ooool00`00003oooooooooo`04ooooo`P000001oooool8000000Kooooo20000006ooooo`P00000
1ooooolF000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3o
ool8000000Kooooo00<00000ooooooooool01?ooool9000000Kooooo20000006ooooo`0300000?oo
oooooooo00Cooooo20000007ooooo`P000001_ooool8000000Kooooo20000007oooooaH000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool0
0`00003oooooooooo`04ooooo`T000001_ooool8000000Kooooo00<00000ooooooooool01?ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo5P000006ooooo`T000001_ooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo00<000000?ooo`3oool03@3oool000h0ooooo`000004000000l0oooo000>0?ooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8000000Oooooo20000006ooooo`03
00000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T0
00001_oooolF000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P0
00001_ooool9000000Kooooo20000006ooooo`P000003`3oool000h0oooo00<00000ooooooooool0
1?ooool00`00003oooooooooo`04ooooo`P000001oooool8000000Kooooo00<00000ooooooooool0
1?ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006oooooaH00000
1oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T00000
1_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Cooooo20000007ooooo`P000001_ooool00`00003oooooooooo`04ooooo`P000001_oo
ool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo5P000007ooooo`P000001_oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oo
ool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool8
000000Oooooo20000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool8
000000Kooooo20000006ooooo`T000001_oooolF000000Oooooo20000006ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000003`3oool0
00h0oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`P000001oooool80000
00Kooooo00<00000ooooooooool01?ooool8000000Kooooo2@000006ooooo`P000001_ooool80000
00Kooooo2@000006oooooaH000001oooool8000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`T000001_ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo20000007ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo5P000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo2@000006ooooo`P000001_ooool8000000l0oooo000>0?ooool000001000000?0?ooo`003P3o
ool00`00003oooooooooo`04ooooo`P000001_ooool9000000Kooooo00<00000ooooooooool01?oo
ool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo20000007ooooo`P000001_oo
oolG000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001ooo
ool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>0?ooo`0300000?oooooo
oooo00Cooooo20000006ooooo`T000001_ooool00`00003oooooooooo`04ooooo`P000001_ooool8
000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006oooooaL000001_ooool8
000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8
000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo00<00000ooooooooool01?ooool80000
00Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001oooool80000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo5`000006ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool9000000Ko
oooo00<00000ooooooooool01?ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Ko
oooo20000007ooooo`P000001_oooolG000000Kooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0
oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`T000001_ooool00`00003ooooo
ooooo`04ooooo`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo
20000006oooooaL000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo00<0
0000ooooooooool01?ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo2000
0006ooooo`P000001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo5`00
0006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo2000
0006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3ooooo000000@000003`3oool0
00h0oooo20000006ooooo`P000001oooool00`00003oooooooooo`04ooooo`P000001_ooool80000
00Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_oooolG0000
00Kooooo20000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool80000
00Kooooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`0=0?ooo`003P3oool8000000Ko
oooo20000007ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001_ooool9000000Ko
oooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooooaL000001_ooool8000000Ko
oooo20000007ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool8000000Oooooo
00<00000ooooooooool01?ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo
20000006ooooo`T000001_ooool8000000Kooooo5`000006ooooo`P000001_ooool8000000Oooooo
20000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`0300000?oooooooooo00Cooooo
00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`P000001oooool00`00003ooooooooo
o`04ooooo`P000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Kooooo2@00
0006ooooo`P000001_oooolG000000Kooooo20000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`000000oooo0?oo
o`0=0?ooo`003P3oool8000000Kooooo20000007ooooo`0300000?oooooooooo00Cooooo20000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo20000006
oooooaL000001_ooool8000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo2@000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`030000003oool0oooo00d0oooo000>0?oo
o`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool8000000Kooooo20000006oooo
o`T000001_ooool8000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo5`000006oooo
o`P000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo20000006oooo
o`0300000?oooooooooo00Cooooo00<000000?ooo`3oool03@3oool000h0ooooo`000004000000l0
oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006ooooo`0300000?oooooooooo00Gooooo
00<00000ooooooooool01?ooool?000000Kooooo20000007ooooo`P000001_ooool8000000Kooooo
20000007ooooo`P000001_ooool00`00003oooooooooo`04oooooah000001_ooool8000000Kooooo
2@000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`0300000?oooooooooo00Cooooo
2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P000001_ooool00`00003ooooooooo
o`05ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`P000001oooool8000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo00<00000ooooooooool01?oooolN000000Kooooo2000
0006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`P000003`3oool000h0oooo00<00000ooooooooool01?ooool8000000Kooooo00<00000
ooooooooool01Oooool00`00003oooooooooo`04ooooo`l000001_ooool8000000Oooooo20000006
ooooo`P000001_ooool8000000Oooooo20000006ooooo`0300000?oooooooooo00Cooooo7P000006
ooooo`P000001_ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo00<00000
ooooooooool01?ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo20000006oooo
o`0300000?oooooooooo00Gooooo00<00000ooooooooool01?ooool?000000Kooooo20000007oooo
o`P000001_ooool8000000Kooooo20000007ooooo`P000001_ooool00`00003oooooooooo`04oooo
oah000001_ooool8000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo20000006oooo
o`0300000?oooooooooo00Cooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`P0
00001_ooool00`00003oooooooooo`05ooooo`0300000?oooooooooo00Cooooo3`000006ooooo`P0
00001oooool8000000Kooooo20000006ooooo`P000001oooool8000000Kooooo00<00000oooooooo
ool01?oooolN000000Kooooo20000006ooooo`T000001_ooool8000000Kooooo20000007ooooo`P0
00001_ooool00`00003oooooooooo`04ooooo`P000003`3oool000h0oooo00<00000ooooooooool0
1?ooool8000000Kooooo00<00000ooooooooool01Oooool00`00003oooooooooo`04ooooo`l00000
1_ooool8000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo20000006ooooo`030000
0?oooooooooo00Cooooo7P000006ooooo`P000001_ooool9000000Kooooo20000006ooooo`P00000
1oooool8000000Kooooo00<00000ooooooooool01?ooool8000000l0oooo000>0?ooool000001000
000?0?ooo`003P3oool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`05
ooooo`0300000?oooooooooo00Cooooo5P000006ooooo`T000001_ooool8000000Kooooo20000006
ooooo`T000001_ooool00`00003oooooooooo`04ooooo`P000001_oooolN000000Kooooo20000007
ooooo`P000001_ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo20000006
ooooo`030000003oool0oooo00d0oooo000>0?ooo`P000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Gooooo00<00000ooooooooool01?oooolF000000Kooooo2@000006oooo
o`P000001_ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo20000006oooo
oah000001_ooool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo00<00000oooo
ooooool01?ooool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01Oooool00`00003oooooooooo`04oooooaH0
00001_ooool9000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo00<00000oooooooo
ool01?ooool8000000Kooooo7P000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T0
00001_ooool00`00003oooooooooo`04ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`00
3P3oool8000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`05ooooo`030000
0?oooooooooo00Cooooo5P000006ooooo`T000001_ooool8000000Kooooo20000006ooooo`T00000
1_ooool00`00003oooooooooo`04ooooo`P000001_oooolN000000Kooooo20000007ooooo`P00000
1_ooool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo20000006ooooo`030000
003oool0oooo00d0oooo000>0?ooo`P000001_ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Gooooo00<00000ooooooooool01?oooolF000000Kooooo2@000006ooooo`P000001_oo
ool8000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo20000006oooooah000001_oo
ool8000000Oooooo20000006ooooo`P000001_ooool9000000Kooooo00<00000ooooooooool01?oo
ool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo20000006ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01Oooool00`00003oooooooooo`04oooooaH000001_ooool9
000000Kooooo20000006ooooo`P000001_ooool9000000Kooooo00<00000ooooooooool01?ooool8
000000Kooooo7P000006ooooo`P000001oooool8000000Kooooo20000006ooooo`T000001_ooool0
0`00003oooooooooo`04ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3ooooo0000
00@000003`3oool000h0oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01Oooool8000000Kooooo5P000007ooooo`P0
00001_ooool8000000Kooooo20000007ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P0
00001ooooolM000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo00<00000oooooooo
ool01?ooool8000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`05ooooo`P00000
1_oooolF000000Oooooo20000006ooooo`P000001_ooool8000000Oooooo00<00000ooooooooool0
1?ooool8000000Kooooo20000007oooooad000001_ooool9000000Kooooo20000006ooooo`P00000
1oooool00`00003oooooooooo`04ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oo
oooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Gooooo20000006oooooaH000001oooool8000000Kooooo20000006ooooo`P000001ooo
ool00`00003oooooooooo`04ooooo`P000001_ooool8000000Oooooo7@000006ooooo`T000001_oo
ool8000000Kooooo20000007ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000003`3o
ool000h0oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool01Oooool8000000Kooooo5P000007ooooo`P000001_ooool8
000000Kooooo20000007ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000001ooooolM
000000Kooooo2@000006ooooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool8
000000Kooooo2000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`05ooooo`P000001_oooolF0000
00Oooooo20000006ooooo`P000001_ooool8000000Oooooo00<00000ooooooooool01?ooool80000
00Kooooo20000007oooooad000001_ooool9000000Kooooo20000006ooooo`P000001oooool00`00
003oooooooooo`04ooooo`P000001_ooool8000000l0oooo000>0?ooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Go
oooo20000006oooooaH000001oooool8000000Kooooo20000006ooooo`P000001oooool00`00003o
ooooooooo`04ooooo`P000001_ooool8000000Oooooo7@000006ooooo`T000001_ooool8000000Ko
oooo20000007ooooo`0300000?oooooooooo00Cooooo20000006ooooo`P000003`3oool000h0oooo
o`000004000000l0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oo
ool00`00003oooooooooo`04ooooo`T000001_ooool8000000Kooooo5`000006ooooo`P000001_oo
ool8000000Kooooo00<00000ooooooooool01Oooool8000000Kooooo20000006ooooo`T000001_oo
oolM000000Oooooo20000006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`P000001_oo
ool8000000Kooooo00<000000?ooo`3oool03@3oool000h0oooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo2@000006ooooo`P000001_oooolG
000000Kooooo20000006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`P000001_ooool8
000000Kooooo2@000006oooooad000001oooool8000000Kooooo20000006ooooo`0300000?oooooo
oooo00Gooooo20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool90000
00Kooooo20000006oooooaL000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo
00Gooooo20000006ooooo`P000001_ooool9000000Kooooo7@000007ooooo`P000001_ooool80000
00Kooooo00<00000ooooooooool01Oooool8000000Kooooo20000006ooooo`030000003oool0oooo
00d0oooo000>0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003o
ooooooooo`04ooooo`T000001_ooool8000000Kooooo5`000006ooooo`P000001_ooool8000000Ko
oooo00<00000ooooooooool01Oooool8000000Kooooo20000006ooooo`T000001_oooolM000000Oo
oooo20000006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`P000001_ooool8000000Ko
oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000ooooooooool01?ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo2@000006ooooo`P000001_oooolG000000Kooooo
20000006ooooo`P000001_ooool00`00003oooooooooo`05ooooo`P000001_ooool8000000Kooooo
2@000006oooooad000001oooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Gooooo
20000006ooooo`P000001_ooool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool9000000Kooooo2000
0006oooooaL000001_ooool8000000Kooooo20000006ooooo`0300000?oooooooooo00Gooooo2000
0006ooooo`P000001_ooool9000000Kooooo7@000007ooooo`P000001_ooool8000000Kooooo00<0
0000ooooooooool01Oooool8000000Kooooo20000006ooooo`030000003oool0oooo00d0oooo000>
0?ooool000001000000?0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool@000000Kooooo20000006oooooaL000001_ooool80000
00Kooooo00<00000ooooooooool01?ooool9000000Kooooo20000006ooooo`P000001oooool80000
00Kooooo7P000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`T000001_ooool80000
00Kooooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool@000000Ko
oooo20000006oooooaL000001_ooool8000000Kooooo00<00000ooooooooool01?ooool9000000Ko
oooo20000006ooooo`P000001oooool8000000Kooooo7P000006ooooo`P000001_ooool00`00003o
ooooooooo`04ooooo`T000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool@000000Kooooo20000006oooooaL000001_ooool8000000Kooooo
00<00000ooooooooool01?ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo
7P000006ooooo`P000001_ooool00`00003oooooooooo`04ooooo`T000001_ooool8000000Kooooo
00<00000ooooooooool01?ooool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool@000000Kooooo2000
0006oooooaL000001_ooool8000000Kooooo00<00000ooooooooool01?ooool9000000Kooooo2000
0006ooooo`P000001oooool8000000Kooooo7P000006ooooo`P000001_ooool00`00003ooooooooo
o`04ooooo`T000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool01?ooool@000000Kooooo20000006oooooaL000001_ooool8000000Kooooo00<00000
ooooooooool01?ooool9000000Kooooo20000006ooooo`P000001oooool8000000Kooooo7P000006
ooooo`P000001_ooool00`00003oooooooooo`04ooooo`T000001_ooool8000000Kooooo00<00000
ooooooooool01?ooool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool@000000Kooooo20000006oooo
oaL000001_ooool8000000Kooooo00<00000ooooooooool01?ooool9000000Kooooo20000006oooo
o`P000001oooool8000000Kooooo7P000006ooooo`P000001_ooool00`00003oooooooooo`04oooo
o`T000001_ooool8000000Kooooo00<00000ooooooooool01?ooool00`000000oooo0?ooo`0=0?oo
o`003P3ooooo000000@000003`3oool000h0oooo00<00000ooooooooool01?ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo5`000006ooooo`0300000?oooooooooo00Cooooo
7P000006ooooo`0300000?oooooooooo00Cooooo20000007ooooo`0300000?oooooooooo00Cooooo
3`000006ooooo`T000001_ooool00`00003oooooooooo`04ooooobD000001_ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo00Cooooo40000006ooooo`0300000?oooooooooo00Cooooo
00<00000ooooooooool01?ooool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?oooolG000000Kooooo00<0
0000ooooooooool01?oooolN000000Kooooo00<00000ooooooooool01?ooool8000000Oooooo00<0
0000ooooooooool01?ooool?000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo9@00
0006ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool@000000Kooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`030000003oool0oooo00d0oooo000>
0?ooo`0300000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04
oooooaL000001_ooool00`00003oooooooooo`04oooooah000001_ooool00`00003oooooooooo`04
ooooo`P000001oooool00`00003oooooooooo`04ooooo`l000001_ooool9000000Kooooo00<00000
ooooooooool01?oooolU000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04
oooooa0000001_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<00000
0?ooo`3oool03@3oool000h0oooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo5`000006ooooo`0300000?oooooooooo00Cooooo7P000006oooo
o`0300000?oooooooooo00Cooooo20000007ooooo`0300000?oooooooooo00Cooooo3`000006oooo
o`T000001_ooool00`00003oooooooooo`04ooooobD000001_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Cooooo40000006ooooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool01?ooool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01?oooolG000000Kooooo00<00000oooooooo
ool01?oooolN000000Kooooo00<00000ooooooooool01?ooool8000000Oooooo00<00000oooooooo
ool01?ooool?000000Kooooo2@000006ooooo`0300000?oooooooooo00Cooooo9@000006ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool01?ooool@000000Kooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`04ooooo`030000003oool0oooo00d0oooo000>0?ooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooooaL00000
1_ooool00`00003oooooooooo`04oooooah000001_ooool00`00003oooooooooo`04ooooo`P00000
1oooool00`00003oooooooooo`04ooooo`l000001_ooool9000000Kooooo00<00000ooooooooool0
1?oooolU000000Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`04oooooa000000
1_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Cooooo00<000000?ooo`3oool0
3@3oool000h0ooooo`000004000000l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo001b0?ooo`090<J00000000000000836o`3oool0hjID0000P036ool0olJ00080000000D0E:JV
08000000P<H0ooo608000003000000040000E02Vhol0oooo0?o6P0<0000000<000200<Koo`3oool0
203oool0202VE000000000000000000000200<Koo`3oool0olJ00`0000002020a_l0oooo0?ooo`3o
ool0ooo608000000000005BVMP3oool007<0oooo00`0YUB00<Koo`3oool0on>V05@0P036ool0oooo
0:IDE02Vhol0oooo0:ID0000E:H40?ooo`070:IDP036ool0oooo0?ooo`3oolH0P0200<Koo`0?0?oo
o`030:IDP036ool0oooo0080oooo00D0aX200<Koo`3oool0ooo60820aP050?ooo`030:IDP036ool0
oooo07D0oooo001c0?ooo`050:IDP036ool0oooo0:IDE02Vhol00P3oool01@2VE800a_oo0?ooo`3o
olH0P5BV00@0oooo00H0YUB00<Koo`3oool0oooo0?o6P01DY^<@0?ooo`030:IDP036ool0oooo0080
oooo00D0YUB00<Koo`3oool0ooo60820aP020?ooo`050:ID00000000000000000000E:H0MP3oool0
07<0oooo00@0YU@000000000000005BV0`3oool01@2VE800a_oo0?ooo`3oolH0P5BV00@0oooo00D0
YUB00<Koo`3oool0oooo0>>VE004000000030000E02Vhol0oooo00X0oooo00<0YUB00<Koo`3oool0
0P3oool01@3SYX00Y^?o0?ooo`3oolH0a/Ko0080oooo00D0aX1D0:KSo`3oool0YUB00<Koo`1f0?oo
o`00L`3oool01@2VE800a_oo0?ooo`3SYU@0E:KS0080oooo00D0YUB00<Koo`3oool0ooo6081DYP04
0?ooo`060:IDP036ool0oooo0?ooo`3ohjH0E5BV0P3oool00`3ohjH0E5BV0?ooo`0;0?ooo`030:ID
P036ool0oooo0080oooo00D0on>V05@000000000001D0:KSo`020?ooo`050?oSYP1DE:H0oooo0:ID
P036ool0MP3oool007<0oooo00`0YUB00<Koo`3oool0ooo6081DYP3oool0aX000000P036ool0olJ0
00000000E:H40?ooo`030:IDP036ool0oooo0080oooo00D0hjID000000000000001D0:KSo`0<0?oo
o`030:IDP036ool0oooo0080oooo00D0aX1D0:KSo`3oool0on>V05B0aP030?ooo`040>>VE020a_l0
YUB00<KoogH0oooo001c0?ooo`050:IDP036ool0oooo0>>VE000P<H02`3oool00`2VE800a_oo0?oo
o`0A0?ooo`040:ID0020a_l0YUB00<Koo`<0oooo00D0aX000836o`3oool0hjID05BVh`030?ooo`04
0?ooaP20E:H0YUB00<KoogH0oooo001b0?ooo`060<J0000000000000000000000800a_oo2@3oool0
1036P00000000000P036oolB0?ooo`040?ooaP20000000200<Koo`<0oooo00@0ooo6080000000000
05BV1@3oool00`3SYU@000200<Koo`1f0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.99027, -0.740197, 0.139305, \
0.143175}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 670}},
WindowSize->{744, 632},
WindowMargins->{{40, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 128, 2, 30, "Input"],
Cell[1907, 57, 114, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2058, 64, 1934, 40, 510, "Input"],

Cell[CellGroupData[{
Cell[4017, 108, 96799, 1562, 296, 10472, 492, "GraphicsData", "PostScript", \
"Graphics"],
Cell[100819, 1672, 30334, 858, 186, 13955, 651, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[131168, 2533, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131335, 2541, 1934, 40, 510, "Input"],

Cell[CellGroupData[{
Cell[133294, 2585, 83949, 1404, 296, 10472, 492, "GraphicsData", \
"PostScript", "Graphics"],
Cell[217246, 3991, 30334, 858, 186, 13955, 651, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[247595, 4852, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247762, 4860, 1917, 41, 510, "Input"],

Cell[CellGroupData[{
Cell[249704, 4905, 72700, 1178, 296, 7416, 367, "GraphicsData", "PostScript", \
"Graphics"],
Cell[322407, 6085, 29707, 851, 186, 13911, 651, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[352129, 6939, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[352296, 6947, 1631, 33, 470, "Input"],
Cell[353930, 6982, 77219, 1233, 296, 7416, 367, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

